Page 1

March 2013 Nยบ 194 Free

01 cover.indd 1

2/15/13 1:13:59 PM


main pages Oct 2011 .indd 11

9/20/11 2:24:40 PM


main pages Dec 2012.indd 7

11/20/12 11:39:55 AM


MARCH Contents Features 18 Gràcia’s gypsies

12

24 The plague years 30 Catalan football

Regulars 06 Inside Look 07 Around Town 08 Fact-checker: Olive oil 11 Recipe: Chocolate cupcakes 12 Making Plans 23 Design 29 Interview: Iñigo de Basterrechea Meunier 32 Escape the City 34 Gastronomy 50 Back Page

15

Directories 37 Food & Drink

From the Editor:

40 Business 48 Jobs

19

32

It is easy to walk with our eyes closed. Rushing from place to place, missing the life around us. Stand in the Plaça Sant Just, look up and you’ll notice a bell tower that was begun and never finished. It may say nothing to you, but if you look more deeply, you will see the scars of the past in that amputated tower. In the Plaça del Rei, where executions were once performed there are now cafe tables and tourists drinking wine. All things must pass—for better or for worse­—but there’s no point in missing them. The city is changing fast and despite the difficulties facing each of us, we are fortunate to be here, to be part of the experience. As always, we’ve put together a sample of the treasures of La Ciutat Comtal, from street art to tea ceremonies, with the desire that you might find it a bit easier to slow down, relax and enjoy each moment you are here, cast a closer look and breathe in deeply the fragrance of the new season. Lynn Baiori

Publisher Creative Media Group, S.L. Founder Esther Jones Managing Director Andrea Moreno Acting Senior Editor Lynn Baiori Art Director Aisling Callinan Account Executives Richard Cardwell, Dan Whitehead Design Assistant Michaela Xydi Editorial Assistants Said Saleh, Megan Schuman, Hannah Webb Sales Administrator Carol Moran Sales Assistant Mehdi Chabi Contributors Tomàs Arias, J.P. Glutting, Tori Sparks, Tara Stevens, Nicola Thornton, Helen Vass, Andreas Vou Photographers Richard Owens, Beatriz Schulze, Lee Woolcock, Michaela Xydi Cover illustration Daniel Meakin Illustrator Ben Rowdon Editorial Office: Ciutat 7 2º 2ª-4ª, 08002 Barcelona. Tel. 93 451 4486, Fax. 93 451 6537; editorial@barcelona-metropolitan.com Advertising: ads@barcelona-metropolitan.com. General enquiries: info@barcelona-metropolitan.com. www.barcelona-metropolitan.com Printer: Litografia Rosés. Depósito Legal: B35159-96 The views expressed in Barcelona Metropolitan are not necessarily those of the publisher. Reproduction, or use, of advertising or editorial content herein, without express permission, is prohibited.

Find your nearest distribution point on www.barcelona-metropolitan.com

4. contents.indd 1

2/20/13 12:43:14 PM


main pages Mar 2013.indd 5

2/15/13 1:12:51 PM


06

An inside look Illustrator Daniel Meakin www.danielmeakin.eu

Barcelona is still one of the most beautiful cities in the world. I never miss out on a great exhibition or festival. I always avoid going to areas that are less desirable. I like some neighbourhoods like the Gothic Quarter and the Raval, but unless you know the areas or are accompanied by someone you know, I recommend avoiding such areas late at night. A view As an artist, I see a fascinating, curious view of the city, but one view that I love the most is looking over the roof tops from the terrace on my attic, with its 360˚ view of the harbour, Montjuïc, Gothic and Raval districts, as well as of Tibidabo. A building If I had to select just one or two buildings in Barcelona that I like the most, it would have to be the Hansel & Gretel-type houses at the entrance to Parc Güell. I love their quirkiness that fits in perfectly with my often whimsical approach when painting. An inspiration I am continuously inspired by the collective architectural styles: urban/street culture fused with Gothic and medieval facades and structures. On my to-do list I have accomplished a lot of wonderful things during my time in Barcelona, yet one important objective yet to happen is to have a major one-man show of my paintings. A place to visit Whenever family or friends come to visit, apart from the must-see landmarks, I try to encourage folks to just stroll along through the historical areas of the city and see how the Barcelonians live their day. The food markets and weekly flea-markets are a must-see in my opinion. About the cover I used Café Schilling in downtown Barcelona as a subject matter because it has been my local ever since I undertook my Masters Degree in the Barrio Gotico at the Winchester School of Art, which was situated a few minutes walk from the Picasso Museum. I also frequented Schilling when I was working in an Art Gallery near Les Rambles. It’s a painting that I sold at a fine art auction two years ago and now is available as a print.

6-7. cover.indd 6

I came from a middle-class upbringing in the outskirts of Manchester, began sketching, recycling my father’s office papers at the age of five or six years old. In my teens I began to frequent galleries with my school class, thereon deciding to investigate further than drawing. During my GCSE coursework I was experimenting with different materials and collage, as well as with sculpture and found objects. I went on to art school where I executed my first large scale painting at the age of 17, then on to an Honours Degree in Art and Design. After graduating, I wanted to take art to another level, discovering and learning new ideas and concepts, so I decided to apply for a Masters Degree in Europe. In my early twenties I was offered a place on a Master in European Fine Art (Barcelona/Winchester) and ever since then, as well as making small and large scale paintings that sell all over the world, I’ve managed a downtown gallery in the Barrio Gotico. These days I combine exhibitions of paintings on canvas and found objects with live painting performances, as well as selling my work at two leading fine art auction houses.

2/20/13 12:43:59 PM


07

AROUND TOWN

Photos by Fabio Ferlito

rows of fun Mediterranean Currach Regatta

IOMRAMH Cultural Association presents the 5th Mediterranean Currach Regatta in the Port of Barcelona, from 12pm until 3pm. Come and see these ancestral traditional boats in action. The currachs are hand-made boats that have been used by the inhabitants of West Ireland for centuries. Their design has helped civilisations exposed to harsh weather conditions and rough Atlantic waters survive. Crews will be travelling from Ireland for the occasion. After the races and until 6pm, Saint Patrick’s celebrations continue with traditional music and Irish dancing, free for everyone at Moll de Bosch i Alsina (Moll de la Fusta) between Via Laietana and the Maremagnum bridge. IOMRAMH Cultural Association aims to establish links between cultures and highlight artistic and cultural values. More info. www.iomramh.org

6-7. cover.indd 7

2/20/13 12:44:08 PM


08

(ALMOST) ALL YOU NEED TO KNOW ABOUT: OLIVE OIL IN NUMBERS -Spain has the highest number of olive trees with more than 300 million. -The average annual olive oil production in Spain is between 600,000 and 1,000,000 metric tons. -Only 20% of Spain’s olive oil production is actually exported. -One tablespoon of olive oil contains 120 calories. -There are 4.7 million acres of olive trees in Spain. -Spain’s average national consumption is close to 550,000 tons.

You may know that olive oil has essential vitamins, nutrients and antioxidants that lower cholesterol, facilitate digestion and create a stronger immune system. And when you think of olive oil, you may immediately consider the various typical Mediterranean dishes that use olive oil; yet, you may not know the many other uses of this common household item such as shaving cream, polishing wood furniture, treating yourself to a manicure, controlling hair frizz, freeing a stuck zipper, removing makeup or adding it to a soothing bath. FROM THE BEGINNING Olive oil production dates back to ancient civilizations as early as 5000 BC. From the very beginning, olive oil dripped into the importance of cultures, religious ceremonies and everyday life. Seen as a gift of prosperity and wealth, as well as an offering from the olive branch, a symbol of peace, olive oil’s likeness to gold has added to its allure and value. Olive oil was a prized possession among Mediterranean colonies. It was awarded to winners of the Panathenian Games in Athens, used to consecrate Roman priests and to differentiate between the rich and poor in ancient civilisations where only the wealthy could use the oil for cooking, cleaning and lighting.

8-9. Fact checker.indd 6

While the history of olive oil is muddled with legends, mysteries, and tales, one thing is clear: olive oil seaped into the way of life all along the Meditarranean basin. According to some legends, the olive tree was a gift from Athena—it offered refuge from the sun, marked champions and annointed warriors and athletes. And according to Hippocrates, the father of medicine, olive oil could heal nearly any ailment. And this diet is certainly no fad. Olive oil is a staple of the Mediterranean diet, which has spread all over the world with a reputation of lowering the rate of heart disease and elongating the individual life span. Olive oil, along with a healthy diet, is also effective in fighting diseases such as cancer, diabetes, obesity and arthritis. CHECK THE LABEL Extra virgin olive oil is the highest quality and most flavourful of the many varieties of olive oil—it has no acidity and is produced without the use of solvents. While extra virgin olive oil is basically fruit juice without additives (and free from any defects), other grades of olive oil including virgin olive oil, olive oil, refined olive oil, or olive-pomace are differentiated by their acidity level, defect value and production process.

2/20/13 11:34:26 AM


09

METROPOLITan PEOPLE Q. What is your opinion of an independent Catalan football league?

Name: Simon purnell Occupation: Textile print expert From: Britain Answer: I think it would bring down the level of the football teams in Catalunya as many of the best Catalan players would go to other leagues where the level of football is the highest.

Name: boris karaga Occupation: Software analyst From: Australia/Serbia Answer: I think it would be tragic to form an independent league at a professional level and have FC Barcelona competing against the likes of Sabadell and Sitges. Not having an El Clásico against Real Madrid would be an injustice and crime against football.

Name: Romeo Rosamary Occupation: Shop Manager From: Barcelona Answer: I don’t like the idea of Catalunya being independent, but if it should happen I think FC Barça should stay with Catalunya to represent the area they are from.

8-9. Fact checker.indd 7

>>

2/20/13 11:34:30 AM


10

tea & sympathy

ritual pleasure

Tetere, Saragossa 113, Sant Gervasi T. 93 368 5873 www.tetere.com Thousand mountains greeted my departing friend /When spring tea blossoming again. The culture of tea in China goes back beyond the 5th century BC. The importance of tea to balance mind with nature is manifest in the tea ceremony, where the careful preparation, from choice of leaf to impliments used in the ceremony have a significance. Jing Jing Yuan brings this ancient ritual to Barcelona in her beautiful tea house, Tetere. Each ceremony is unique and changes with the season. Reserve a tea ceremony for 1-12 people, or simply drop by and relax with tea and cakes from Tetere’s ample menu of select teas.

Herbal Remedy

‘s wonderful

As the name suggests, La Clandestina is a bit hidden. This Arabic and Asian style teahouse, located in the heart of the Gothic Quarter, offers a variety of exotic teas in a soothing ambiance. The walls are decorated with rotationg exhibitions of work by local artists. With an extensive menu including sandwiches, pastries, fresh fruits and juices, plus free Wi-Fi service, once discovered, you’ll want to come back. Open weekdays from 10am to 10pm; weekends from 10am to midnight.

The charm of Clarés is difficult to pin-point. Most striking is the delicate beauty of the design. Warm and cozy on colder days, and with a comfortable year-round terrace overlooking La Casa de Les Punxes, the place is visually delightful. Then there’s the music, from Pavarotti and Piaf to Holiday singing Porter, providing the perfect sound track to enjoy a nice wine, tasty homemade cakes with coffee or tea, crunchy sandwiches or a full meal. Menu items include risotto d’anec, which the chef will confirm have been “hecho con mucho amor.”

Tetería La Clandestina Viladecols 2 bis, Ciutat Vella T. 93 319 0533

10-11. City + recipe.indd 6

Clarés, Bruc 162-164, Eixample T. 93 459 1610 www.cafeteriaclares.com

2/20/13 12:44:51 PM


11

Recipe

Chocolate cupcakes

Ingredients

Chocolate Frosting

For the cupcakes 100g plain flour 20g cocoa powder 140g caster sugar 1½tsp baking powder a pinch of salt 40g unsalted butter, at room temperature 120ml whole milk 1 egg ¼tsp vanilla extract

300g icing sugar, sifted 100g unsalted butter, at room temperature 40g cocoa powder, sifted 40ml whole milk

Method Preheat the oven to 170°C. Line a 12 hole cupcake tin with paper cupcake cases. Put the flour, cocoa powder, sugar, baking powder, salt and butter in a bowl. Using an electric whisk, mix together at a slow speed until the mixture is like breadcrumbs. Whisk the milk, egg and vanilla extract together in a jug, pour half into the flour mixture and mix well. Pour the remainder into the bowl and mix well. Spoon the mixture into the paper cases until two-thirds full and bake in the oven for 25 minutes. Once cooked, take the cupcakes out of the oven and leave to cool on a wire rack. To make the frosting, beat the icing sugar, butter and cocoa powder together using an electric whisk until well mixed. Add the milk to the butter mixture and turn the mixer up to high speed. Continue beating until the frosting is light and fluffy.

BAKE & WIN! To win a Silikomart Macaron Mat (www.silikomart.com), post a photo of your Chocolate Cupcakes on Helen Vass’ Facebook page, The Diary of a Cakemaker. Helen will choose a winner to be posted on her page. Helen Vass is a British baker based in Barcelona. She runs a popular blog, The Diary of a Cake Maker www.thediaryof acakemaker.com. She is a selftaught baker and has been baking for 20 years. As well as writing recipes and sharing her baking passion on the web, Helen teaches baking classes in various locations throughout Barcelona.

10-11. City + recipe.indd 7

2/20/13 12:44:53 PM


12

MAKING PLANS

A few suggestions about things to do tonight, this weekend, later on...

Art with a message

Eulàlia Grau. I Have Never Painted Golden Angels. MACBA. Until May 26th. www.macba.cat Not only is Eulàlia Grau’s art original and beautiful, it has positioned her as one of the most influential voices of her generation. Media and advertising have always played a significant role in transmitting certain societal values. Eulàlia Grau explores this further in the exhibition, ‘I Have Never Painted Golden Angels’, hosted at Museu d’Art Contemporani de Barcelona. It focuses mainly on her works from the Seventies through the early Eighties, using images sourced from the media to create collages that demonstrate the recurring themes of physical and ideological violence. Grau also touches on social and gender issues through some works such as ‘Cancionero de los hombres verticales y de los hombres horizontales’ (Songbook of the Vertical Men and the Horizontal Men), ‘Discriminació de la dona’ (Discrimination Against Women). Through these works she beautifully depicts the not so pretty ramifications of political decisions and the perpetuation of social differences through institutions such as school, work and family.

Guitar Festival BCN

24th Guitar Festival BCN. Until June 14th. www.theproject.es Considered to be amongst Barcelona’s most iconic festivals, the 24th edition of the Guitar Festival BCN kicks off with a change of direction. Known until now as the Festival de Guitarra, this new edition promises to be an innovative, young and alternative change. What makes the Guitar Festival BCN different from the other alternative music festivals is what also makes it worthwhile. The festival intends to bring groups whose music revolves around the guitar to the forefront, while offering an intimate setting and an open approach to the many different trends in the world of the guitar, from the classical to the avant-garde. Eels, Ron Sexsmith, Lucinda Williams, Madeleine Peyroux, and Patrick Watson are just some of the international artists performing at the festival, while Antònia Font, Delafé y las Flores Azules and Standstill make up some of the local artists who will be up on stage. Also present are singer-songwriters such as Nacho Vegas and Quique González, as well as up and coming artists Anni B Sweet and Jane Joyd. The festival ends on a high with the master of the guitar, Paco de Lucía, taking the stage. With 40 concerts in various venues in Barcelona during the months of February, March, April, May and June, it will be hard to miss the opportunity to hear any one of these great musicians perform.

12-15. Making plans.indd 6

2/20/13 1:05:11 PM


13

Old is new

The Museo del Prado and Other Contemporary Artists. Francisco Godia Foundation. Until May 13th. www.fundacionfgodia.org Fifty works of art by 24 artists from different generations, styles and techniques will be presented together in a unique meld of historic and contemporary art. The exhibition ‘The Museo del Prado and other contemporary artists’ was originally two different exhibitions, now woven together to create a melody of voices, reflections and experiences. This group of renowned contemporary Spanish artists recreates the Museo del Prado—a different space, yet a captured essence reflecting each artist’s individual story. The reincarnated exhibition, curated by Francisco Calvo Seraller, brings to Barcelona a sense of these displays once featured in the Museo del Prado in Madrid.

In the swing of it Phantom Home

Ahlam Shibli. La Casa Fantasmal. MACBA. Until April 28th. www.macba.cat MACBA presents the first retrospective exhibition of artist Ahlam Shibli (Palestine, 1970), co-produced with Jeu de Paume, Paris and Museu de Arte Contemporânea de Serralves, Porto. Phantom Home brings together nine photographic series that encapsulate Shibli’s investigation into three different ways of understanding the word “home”. The exhibition also includes ‘Death’, Shibli’s latest photographic series, especially conceived for this retrospective, which shows the efforts of Palestinian society to preserve the presence of those who lost their lives fighting against the occupation. Through a documentary aesthetic, the photographic work of Shibli addresses the contradictory implications of the notion of home. The work not only deals with the loss of home and the fight against that loss, but also with restrictions and limitations that the idea of home imposes on the individuals and groups marked by repressive identity politics. Seminars, tours and discussions will be taking place over the course of the exhibition. A guided tour is available in English on Mondays at 6pm.

12-15. Making plans.indd 7

BarSWINGona 2013. Casino l’Aliança del Poblenou and other venues. March 27th - 31st. www.ballaswing.cat www.bcnswing.org Wander into Café Royale on a Friday evening, and you may just step unknowingly back in time. You’ll find a dance floor full of lively couples, swinging it like they’ve just stepped straight out of a Chicago blues club, circa 1925. And they know what they are doing. Of course, anyone can try their luck, but there’s a hard-core group who can skip their way through the Lindy Hop and show onlookers some good old-fashioned razzle-dazzle as they Charleston rings around you. The last few years have seen a sudden explosion of swing dancing across Barcelona. Events are kicking off all over town, with schools popping up in every neighbourhood, and dances spontaneously springing into step indoors and out— from Big Bang in Raval to the squares of Gràcia. The 16th Barcelona Swing Festival takes place during Easter week. BarSWINGona 2013 welcomes lovers of swing music and dancing to dance to Barcelona’s best swing bands at swing parties, exhibitions and group performances.

2/20/13 1:05:12 PM


12-15. Making plans.indd 8

2/20/13 1:05:14 PM


15

Up on stage

Some of the concerts happening this month in Barcelona Kurt Weill’s Street Scene—Friday 1st to Tuesday 5th at El Liceu Yo La Tengo—Wednesday 6th at L’Auditori Funeral for a Friend—Wednesday 6th at Sala Apolo Josh Rouse—Friday 8th at Music Hall Cody ChesnuTT—Wednesday 13th at Sala BeCool Reel Big Fish—Wednesday 13th at La [2] Apolo Beach House—Wednesday 13th at Sala Apolo Justin Bieber—Saturday 16th at Palau Sant Jordi Mumford & Sons (pictured above)—Wednesday 20th at Sant Jordi Club

Bundle up and jam out

Ludovico Einaudi—Thursday 21st at Palau de la Música Dover—Friday 22nd at Music Hall

ElectroSnow. Andorra. March 30th April 1st. www.electrosnow.com The Andorran ski resort of Grandvalira will host the very first edition of the ElectroSnow festival. This winter gathering will provide the latest in electronic music as well as some of the best powder slopes in southern Europe. Electrosnow’s mission is to provide exceptional skiing during the day, followed by concerts at night by some of the best international DJs. Headlining the event is the duo Miss Kittin & The Hacker, known for their upbeat synthesis of electro-pop. Along with this French duo are twenty other electronic DJs like Carl Craig, Nina Kraviz, Michael Mayer and Wankelmut. All-inclusive packages are available from €199 which include lodging for three nights, ski lifts and a full festival pass. Or, if you would rather come for just one concert, a one night entrance to the festival is only €25.

12-15. Making plans.indd 9

2/20/13 1:05:17 PM


main pages Mar 2013.indd 9

2/20/13 12:01:39 PM


17

W

hat is Flamenco Barcelona? A musical style? A frame of mind? Actually, it’s a school and performance space tucked away in a narrow callejon in Gràcia. They showcase some of the city’s best musicians from within the local community, as well as invited artists from across Spain. When you first walk through Flamenco Barcelona’s front door, it looks more like a bookstore or small photography gallery. Venture further in, and you’ll find yourself in a wood-floored room with a mirrored wall and typical Flamenco-style chairs set up facing rows of low-slung stools. A few mics. No stage. The lights are dim, incense is burning, and you’re close enough that you’ll be able to clearly make out every drop of sweat on the singer’s forehead. Those seated in the front row will almost inevitably be swished by the skirts of the dancer—and even those in the back row will feel the vibrations of her tacones, heels slamming the wood floor to the point that it visibly buckles. This is not the Palau de la Música. It’s a raw and intimate experience. “We have concerts every Friday and Saturday night, but the main focus is the educational aspect,” says owner Cándido Álvarez. “Our main goal is to preserve the deep tradition of Flamenco and Rumba Catalana that exists here. We started seven years ago in a location just off the Rambles, and have been in our new location in Gràcia since May 2012.” “Many of our maestros are from the neighbourhood of Gràcia,” Candido tells me. “There is a centuries-old tradition of Flamenco in this neighbourhood. Some people think that Flamenco is something that is only part of the culture of Andalusiá, but that’s not true at all. The Gitanos actually arrived in Barcelona in 1425, before they made their way south to Granada and Cádiz and Sevilla. The best dancer in history in my opinion was Carmen Amaya, and she was from here. We want people to see that they don’t have to go outside of Barcelona to find real Flamenco.” All of Flamenco Barcelona’s professors are local. The school offers classes at all levels in dance, guitar, cajón, and Flamenco history, as well as various cultural workshops, such as Gitano cooking classes, wine tasting, and guided tours of the Raval, or the Barrio Chino, another neighbourhood that played a major part in the development of Rumba and Flamenco in Barcelona. The performers at the concert I attended were Katia Moro (bailaora/ dancer), Thais Hernández (cantaora/singer), José Santiago (guitarrista/guitarist), with Christian Chacón unofficially sitting in on palmas. I talked to them while they were getting ready for the night’s performance. Katia has been dancing and teaching professionally for fifteen years. She studied classical Spanish dance for seven years at the Institut de Teatre in Barcelona, and later began to specialise in Flamenco. She says, “I’ve studied with many master teachers, like La Hierbabuena, La China, El Farruquito, people who really know what they are doing. Since then I have taught classes in France, Turkey, Japan, and China, but my home is always going to be here. The musical community is very strong.” You might have seen Katia in the Opera Flamenco show at the Palau de la Música, expertly handling the long bata de cola, or train. She says she enjoys dancing everywhere, but particularly loves that at Flamenco Barcelona “we’re so physically close to the public, which makes the experience more immediate here than, for example, when we’re on an elevated stage and the public is far away from us.” Thais is originally from Castelldefels. She sounds like she has had years of experience, though she has only been singing Flamenco for two years. “I’ve studied under different teachers for voice technique, but never specifically for Flamenco. No one in my family is involved with Flamenco, my parents actually don’t like it at all! I really appreciate the opportunity to sing at Barcelona Flamenco, I’m learning so much here.”

17. Culture 1.indd 6

CULTURE You don’t need to travel far to discover the heart of Flamenco.

By Tori Sparks

Katia Moro performing at Flamenco Barcelona. Photo by the author.

José agrees, saying he values the opportunity that Candido is giving to local musicians. “The community of Flamenco and Rumba here in Barcelona is like a big family. We all help each other, fill in for each other, we all know each other well. The problem we had was that there weren’t many places to play when I was a kid. But now, in the last ten years, new places are starting to open up, like this one. I like that it’s a place that is concerned about preserving the history of this style of music.” Although, he adds with a wink, “I didn’t actually want to play guitar in the beginning. My cousin insisted I try it about nine years ago, and it came pretty easily actually.” He grins. “Claro. I am a Gitano after all!” More information on performances, classes and workshops can be found at: Flamenco Barcelona Progrès 38, Gràcia Tel. 622 517 065 www.flamencobarcelona.com

2/19/13 2:35:30 PM


18

18-20. Catalan gypsies.indd 2

2/20/13 12:47:44 PM


19

A separate sun

Walking among Gràcia’s gypsy community. By Tomàs Arias. Photos by Beatriz Schulze

S

itting in Gràcia’s Plaça Raspall, observing the gypsies moving with that casual, relaxed air as if every day were Sunday, one might not imagine that the local community of Gràcia gypsies has been installed in the city as far back as the French Revolution and may well predate the plaça itself. Two-hundred years ago, four families of Gypsies arrived in Gràcia. They moved there from La Cera in the Raval. Today, there are 120 gypsy families living in Gràcia, approximately 400 individuals. All are direct descendents of the original four families. Many share the same surname, those of the first four: Segalés, Valentí, Bastida and Amaya. The famous Catalan gypsy, Uncle Manel, who was awarded the Cross of Sant Jordi, had Valentí as his second surname. But according to Catalan gypsies today, they don’t belong to that original class of thin and dishevelled nomads that arrived two centuries ago. No, this is an elegant, honourable and handsome group; and the majority are well set-up, owning the houses where they live. What hasn’t changed from their predecessors is their reluctance to discuss their business with curious paios, that is, with anyone non-gypsy. They don’t like it. They’re not curious about our books or our writers. They don’t appreciate hard questions. Their laws and traditions aren’t written down and

18-20. Catalan gypsies.indd 3

they’re not concerned with having them documented. The spoken word is everything. They’ll talk about music, yes, their own music, making certain to point out that the festa gitana is a very serious business. They’ve always followed their own laws, lived in a world of their own making that revolved around a separate sun. Bart McDowell was a writer and senior editor at National Geographic magazine. He also authored the book, Gypsies: Wanderers of the World, which serves as a reference to understand gypsy culture. Writing in 1978, McDowell said, “They are fascinating devils and their mystery remains intact.” One of the Gypsies interviewed for McDowell’s book gave him a piece of advice that still has value, “Be careful with unfavourable things you find written or are told. Only write what you perceive with your own eyes.” Well, the first thing one notices are the differences. Gypsies don’t have occidental features; they are clearly eastern. They think in terms of images; they don’t run with the clock; they express themselves in metaphors and place personal liberty above all else. They live distinctly, perhaps, more artistically. One explanation for these differences may be their ethnic background. According to historians, absolutely all of the world’s gypsies migrated from the north-eastern section of the sub-Indian continent; originating from the same group of emigrés who left the Punjab a thousand years ago.

Another noticeable difference­—though perhaps less noticeably so—is their peculiar way of relating with others, in particular with outsiders. Gypsies take what is useful for them and adapt all things to their own needs or tastes. This becomes evident when considering the way they view education, practice religion, express themselves musically and utilise language. Take, for example, education. Attendance for gypsy children at the two public primary schools in Gràcia tends to be irregular. Most of the parents of these children claim to believe in the importance of education for their children, but avoid involvement in the school or its programmes, as they see the system as a contradiction. They want their children to learn to read and write, but they choose not to integrate into a culture that is clearly not their own, though this is something that they do not admit publicly. Sociologist Carme Garriga explains that failure at the secondary school level amongst gypsy students is across the board. Gypsy children don’t graduate. They leave school at the age of 13 or 14; the boys drop out by choice and the girls end their studies to prepare for marriage. However, trends are changing and an important source of conflict has arisen as young gypsies begin to defy tradition, particularly the young women, who don’t want to be denied the chance of going to university and the opportunities they can have if they complete their studies.

>>

2/20/13 12:47:44 PM


20

Each night, members of Gràcia’s gypsy community meet for mass, a moving and musical celebration of faith. The pastor preaches and joins in the music, while congregants sing and clap in rhythm (left). A group of young gypsy women (above).

>>

Language is an interesting issue. The Gràcia gypsies have adopted Catalan as their primary language, just as the gypsies in Lleida and Perpinyà have done. This last group say (are in fact convinced!) that they speak “gypsy”—to fool the French—and when they come south are surprised at how many people speak “gypsy” here too. Yet, all gypsies are becoming sadly aware of the loss of their native tongue, Caló Romaní. Today, very few are able to speak it. There have been some books written to document the language but, as already mentioned, within the community there is very little interest in the written word, and it seems Caló is destined to die out with the last of its speakers. Religion is a particularly fascinating subject when it comes to Gràcia’s gypsies. The typical cold and distant Catholic mass seems unable to satisfy their need for participation. Instead, the majority of followers choose Evangelism, converting the mass into an authentic Eucharistic musical in sync with their spiritual extrovertism. But participation in the religion has a deeper social function.

18-20. Catalan gypsies.indd 4

Church-going gypsies gather together each day to find solutions to real problems. For example, some years back, during a time when heroin addiction was rife, the religious community provided an effective support system to families, becoming a “spiritual methadone” responsible for saving many young gypsies from certain death. The gypsy mass is a pure festival, and one cannot comprehend the gypsy soul without understanding their music. In the same way that jazz and Caribbean music are fusions inspired by the rhythms of the heart, rumba and flamenco are core to purifying pain and eliminating sorrow. The value of music born of the under class is implicit in its simple, visceral and above all else, human quality. Barcelona’s Barrio Chino today is missing the undeniably delinquent, squalid quality of its past and for many years has not been a place where the gypsy’s presence is felt in the midst of each gathering. The community of gitanos has changed and it continues to change. “It is no longer a problem these days to be a gypsy,” a butcher in his shop on the

Plaça Raspall explains. “The problem is not having any money. There are many wealthy gypsies that people would never imagine were gypsies.” Then he compiles a list: Charlie Chaplin, Elvis Presley, Bill Clinton, Ron Wood, and he doesn’t forget to throw l’Emir Kusturica­—who isn’t gypsy—into the mix!. But no one contradicts him. Finally, it’s important not to forget what really counts, that those who lose their origin also lose their identity. Or as the gypsies say, authentic coins made of fake silver are worth more than fake coins made of real silver.

Bibliography McDowel, Bart (1978): Los gitanos, Bcn, Ed Nauta. Garriga, Carme (2000): Els gitanos de Barcelona: una aproximació sociològica. Ban, Ed. de la Diputació de Barcelona San Román, Teresa (1994): La diferència inquietant. Bcn, Ed Alta Fulla. Bagué, Gerard (14/02/2008): El cor de Perpinyà parla català. Article from El País.

2/20/13 12:47:47 PM


main pages Mar 2013.indd 6

2/20/13 2:01:14 PM


main pages Mar 2013.indd 7

2/19/13 1:58:38 PM


23

Jorge Rodríguez-Gerada

Creation, destruction and memory During the Nineties in New York City I was one of the founders of the Culture Jamming movement. We worked on the streets modifying billboard campaigns and tweaking the semiotics of brand logos to create satirical social commentaries and challenge public perception of cultural icons. These were socially motivated works of art that questioned issues I experienced growing up: disproportionate advertising in minority areas and state decisions that had lost all ethical consciousness. In 2002 I moved to Barcelona where I began my ‘Identity Series’. I was drawn to the beauty of old surfaces and I wanted to blend photo realistic images of anonymous locals to question the controls imposed in public space. I decided to apply the same approaches used by advertising, such as strategic positioning and size, but with the intention of creating a poetic counter commentary that fades away with beauty.

DESIGN

Cuban American contemporary artist Jorge Rodríguez-Gerada creates large scale images that challenge the way we perceive time, space and relevance.

The ‘Identity Series’ is about initiating a dialogue with a local community through art. These portraits transformed local, anonymous residents into social icons, giving relevance to an individual’s contribution to the community and touching upon the legacy that each life has to offer. I chose charcoal for its transparency and ephemeral quality. I involve the visual narrative of the textured wall instead of covering it. These time-based portraits gradually deteriorate. They become a metaphor of the fading of life, of fame and of the things we first thought were so important. The creation of the ‘Identity Series’ is also an act that is environmentally sound and at the mercy of the natural world. The pieces fade away like the warmth after an embrace. The photo realistic drawing is only an aspect of the piece. The importance of the piece is the whole process of creation, destruction and memory. I enjoy continually exploring new materials. I am now working on a sculptural series with the same conceptual direction. Enric Granados 61 info@jorgerodriguezgerada.com www.jorgerodriguezgerada.com Gallery representation in Barcelona: N2 Gallery

23. Fashion.indd 24

2/19/13 2:46:20 PM


24

Santa Maria del Mar was constructed as the first outbreak of the Black Death raged through Barcelona.

24-26. Plague.indd 2

2/19/13 2:51:03 PM


25

The plague years Barcelona’s faded scar of terror, blame, and death. By J. P. Glutting. Photos by Michaela Xydi.

B

etween the years 1347 and 1653, multiple waves of disease swept through Europe, killing large swaths of the population and terrorising the survivors. It is said that during this period, the plague was always active in one part of Europe or another, although the largest outbreaks took place in one to four year periods (some lasted over ten years). The first devastating outbreak was 13481351, popularly known as the Black Death. Although there is some doubt, research indicates that the disease itself was caused by several different strains, including strains that may no longer exist. Yersina pestis is a bacterium carried by fleas, probably originating in the steppes of Central Asia and carried to Europe aboard trading ships and the rats that inhabited them. This is what we understand now—the victims of the plague had only vague notions of the causes of their suffering, which led to some violent responses, as we will see later. It is also probable that there were a number of other diseases that spread at the same time; these first outbreaks took place at the end of the Medieval Warm Period, when suddenly

24-26. Plague.indd 3

shortened growing seasons and harshening conditions caused serious malnutrition in a large portion of the European

“The plague is likely to have eliminated 40 percent of the population of Catalunya.” population. If we imagine life in Barcelona at the time, anyone who is familiar with the old city would find recognisable aspects to compare with today’s Barcelona. It was relatively clean for a medieval city, with many stone buildings and functioning sewers in the older, Roman portion of the city. Other than fleeing from or isolating the sick, popular preventive meas-

ures against the plague included burning lemon, laurel or juniper leaves. Medical recommendations were hardly more effective and included scrubbing floors with vinegar, drinking orange juice, wearing linen or keeping windows open to the north wind. All, perhaps, good measures against one disease or another, but not effective against this one. The effect on Barcelona was significant. Still recovering from the famine in the previous decade that killed ten thousand in the city— 25 percent of the population—the plague is likely to have eliminated 40 percent of the population of Catalunya, although it is difficult to determine a reliable figure. The city government was devastated. Four of the five Consellers had died, and less than a score of the Consell de Cent remained alive. The remaining Conseller, still weak from the disease himself, called for a renovation of the Consell de Cent, an act which Pere el Ceremonious (King of Aragon and Duke of Barcelona at the time) later took as an usurpation of his own royal powers which very nearly cost the former his life. Pere had reason to be touchy— when the plague broke out he was being held prisoner in Valencia by the Unió Valenciana, a popular political force. He took advantage of the chaos caused by the epidemic there to escape and later took

>>

2/19/13 2:51:03 PM


26

>>

Response to the plague led to the demise of the Jewish Call.

vengeance on Valencia. The plague, however, would take its toll on Pere’s family; his second wife Leonor died of the disease the same year, 1348. Other responses to this massive mortality were as regrettable as they were ineffective. One main interpretation of the plague was as a sign of God’s wrath, which led to desperate and exaggerated responses, like the processions of the flagellants, a movement that pre-dates the plague, but became more widespread during those difficult times. Men stripped to the waist and walked the streets whipping themselves until they bled in dramatic displays of piety. Although we cannot know the other displays of piety that certainly took place on the streets of Barcelona in those years, we do have the lasting monuments of Santa Maria del Mar (13291383) and Santa Maria del Pi (1321-1391), works whose construction overlapped the Black Plague. Early reports of the flagellants in Italy state that they accused those who would not join them of being in league with the devil, attacking priests who opposed the practice, as well as Jews. Turning on others, especially marginal members of society, was a common response during the trauma of the Black Death. Jews, Roma (gypsies), beggars, lepers and anyone else with signs of skin disease,

24-26. Plague.indd 4

such as psoriasis or acne, were attacked and killed throughout Europe. Barcelona was no exception. The violence committed against Jews in the city led to the end of the Jewish neighbourhood, El Call, and foreshadowed greater and more intensified persecutions of Jews, including the Inquisition. The fact that Pope Clement IV issued two papal bulls in 1348 condemning those engaging in violence against Jews as having been “seduced by that liar, the Devil”, and another bull in 1349 condemning the flagellants, the violence did not stop. He also granted remission of all sins to everyone who died of the disease, which didn’t seem to make anyone more eager to contract it. The flagellants themselves eventually became victims of the Inquisition in the 15th century. Barcelona and Cervera were the first, but sadly not the last, European cities in which the Jewish community was accused of causing the plague by poisoning wells. This bizarre accusation—a number of people, including Pope Clement himself, observed that Jews were dying of the plague as much as anyone else—spread with alarming speed throughout Europe and led to a number of massacres, burnings, arrests, torture and “confessions” of crimes. The long terms effects of the plague were

many, and subject to debate and interpretation. Documents indicate that the population of Barcelona remained below pre-plague levels for over two hundred years. Although unreliable, the general indicator was that the population of the city remained stable, while smaller towns in Catalunya lost people, including migration to Barcelona. It is worth noting the Pere the Ceremonious was engaged in multiple wars and empire building in Sardinia, Sicily, Greece and Mallorca at this time. Many people certainly emigrated from Catalunya to these colonies. Social upheaval followed the widespread deaths. Whole families died without heirs, leaving their farms abandoned, and looters and nobles were quick to take advantage; the latter seizing any property unclaimed after 30 days. The result of this abuse and the increased value of labour was a series of peasant uprisings starting in 1370 and continuing for many years, part of a long struggle of working people against the upper classes. The final outbreak attributed to the plague was between 1651 and 1653. The Black Death, and other plagues of the middle ages may only be a memory today, but they were deeply traumatic for the people who lived through them, and have shaped the Barcelona—and Europe—we live in today.

2/19/13 2:51:05 PM


MicrofoaM* sclerotherapy eliMinates varicose veins of all sizes without surGery.

we are world leaders in the treatMent of varicose veins. • • • •

Minimally invasive. Treatment performed at the doctor’s office. Anesthesia not necessary. Immediate return to daily activities.

More than 25,000 patients have been successfully treated in our clinics. barcelona, passeig bonanova 89-91 baixos - t. 93 205 6614 www.clinicasdoctorjuancabrera.com *our patented Microfoam was acquired and developed by the british pharmaceutical company btG.

cabrera_halfpg.indd 1 main pages Mar 2013.indd 4

2/20/13 1:26:21 PM 2/20/13 1:58:20 PM


Network of English Speaking Therapists www.barcelonaNEST.com

Connie Capdevila Brophy, PhD

Vera M. Hilb, MA

Donna DeWitt, MA

Clinical Psychologist & Psychotherapist 934 670 650

Performance Sport Psychologist 607 636 246

Anna Jansen, MA

Jill Jenkins, PsyD

Clinical Psychologist & Psychotherapist, EMDR 667 584 532

Dance Movement Therapist 657 183 542

Child Clinical School Psychologist 935 041 690

Norma Alicia Le贸n, PhD

Manuel Isa铆as L贸pez, MD, PhD

Kamen Petrov, Mag. Phil.

Maria Sideri, MSc

Peter Zelaskowski,

Clinical Psychologist Psychoanalyst 680 971 468

Claudia Ros Tusquets, MA

Clinical Psychologist & Psychotherapist 934 102 962 / 657 570 692

Child and Adolescent Psychiatrist & Psychoanalyst 686 991 742

Psychologist & Dance Movement Therapist 655 162 410

Psychologist Psychotherapist 603 490 498

UKCP Registered Psychotherapist 628 915 040

English, Spanish, Catalan, Arabic, Bulgarian, Dutch, German, Greek, & Italian All NEST professionals are licensed/certified

main pages Mar 2013.indd 3

2/20/13 12:39:48 PM


29

INTERVIEW Iñigo de Basterrechea Meunier

Managing Director, Corporate Banking, 40, Spanish

The banking world is obviously very controversial at the moment. When I go to a dinner party and I’m asked what I do, there is usually a pause and then someone will change the subject. I would say that in general people don’t know that much about the financial system. There are healthy banks and unhealthy ones, those that have weakened the system and those that remain strong. Not all banks are the same. Unfortunately, the press only wants to talk about scandals. It is human nature and normal to tar everyone with the same brush, but it’s also unfair. I have huge Catalan companies within my remit and small ones too and it’s my job to make sure we provide an excellent service to all of them. We take good care of our Spanish clients because we can. We are solvent. At the moment in Spain, we are in a regressive cycle, but because BBVA has a strong presence in Latin America, the U.S., Turkey, and China, and are involved in many sectors, we have a lot of leverage. I’m from the Basque country. I arrived in Barcelona three years ago after working for BBVA in Valencia. I was looking after the public sector. A big area and quite a controversial one. I love it here—the unique architecture, the “mar i montanya”, the Borne, the Gotic, the agreeable weather. The

29. Interview.indd 24

gastronomy is also quite good, although not as good as Bilbao of course. I got into banking by accident. I went to the US to Boulder, Colorado for a year and a half when I was younger, initially to improve my English. While I was there, I started working in a private bank, with significant quantities of money, looking after very rich clients. It was a great experience, so when I got back, I applied to the finance school of BBVA and took a two-year Masters. Straight after the course, I went to Madrid, then I became the director of the Castilla de la Mancha public sector. After that, I was in Alicante; it appears to be a very small province but it has around two million people, and it has a diversified industrial base: tourism, toys, turron, and agriculture. It’s very dynamic and I learnt a lot there. Spain’s economy is in poor shape for many different reasons. The crisis happened at the point where as a country we had invested so much in real estate and construction, there wasn’t enough left for the sectors that invest in R&D—something Spain needs very much. Real estate was the main sector attracting inward investment at the time. If we had spread the investments out to other sectors, we’d be in a healthier position. The structural reforms are going some way to strengthen the economy, but they need to go a lot further. The crisis

will not be rectified within six months, so in the meantime, people are suffering and there is high unemployment. We still have a black-market economy and people are being supported by their families. We have to find a way to grow without putting the deficit at risk. There will be a recovery, and I predict it will start at the end of this year, but it’s going to be slow. Economics is not an exact science. It’s a mix between numbers and social conditions. The clearest example of a way forward can be seen with John Nash, an economist, whose theories were discussed in the film, A Beautiful Mind. He studied price wars, oligopolies and monopolies and showed how, actually, for companies and countries, competing and cooperating are equally positive, and how from that combination, everyone ends up winning. My advice for the coming months? Be cautious where you get your advice from, and remember to only trust the solvent banks. If you are investing, diversify your investments rather than putting all your money in one sector or market. Finally, plan. There is a lot of inertia about personal finance, but being careful now will pay off in the end.

Interview by Nicola Thornton. Photo by Lee Woolcock.

2/19/13 2:52:48 PM


30

A league apart The future of Barça in an independent Catalunya. By Andreas Vou. Catalunya’s push for independence is gathering speed, but the domino effect for one of the region’s most adored symbols remains surrounded by uncertainty. Will FC Barcelona have to leave the Spanish football league system if the region gains independence?

O

n every September 11th in Catalunya, locals flood the streets to celebrate their national day with senyeres aloft in honour of the Catalan troops who perished during the War of the Spanish Succession. Last year saw the largest turnout ever recorded; 1.5 million people turned up for the rally to demonstrate their desire for a self-governed independent nation, believing that their vision is ever more feasible as Spain’s economy worsens by the day. While there is still much work to be done for the Catalans to get their wish, the case for independence has ignited another important argument which continues to be debated without much clarity: what would happen to one of the region’s most proud emblems, FC Barcelona, in an independent Catalunya? Would they still be allowed to remain in the Spanish football league system or would they have to take part in a newly-formed Catalan national league? One of those in attendance last September 11th was club president Sandro Rosell who, when confronted with the question on live television, stated with absolute confidence that Barça will remain in the Spanish league system regardless of Catalunya’s future

30-31 Football.indd 34

on a political level. His response was, “If Catalunya were independent one day, Barça would still play in the Spanish league. I have no doubt about it. We would play in Spain, just like Monaco does in France.” However, Monaco cannot be compared to Catalunya for a number of reasons. Despite the fact that Monaco (an independent nation) continues to play in the French football league, there is a distinct difference between Catalunya and Monaco: Catalunya would desire to join UEFA and FIFA in order to compete in official tournaments and the European Union. Monaco, on the other hand, does not have a national team and does not intend to join the EU. Ultimately, current rules follow that each UEFA member must have its own national league. Rosell’s response led many to believe that Catalunya would have to create their own league and Barça be excluded from the Spanish Football Federation (RFEF) but this is not the case. While shadowing the fate of Monaco may not be in Barça’s best interest, it is possible that FC Andorra’s experience provides a bit more clarity. Andorra established their football federation in 1994 and joined UEFA and FIFA shortly after; as a result, a national league was formed in 1995, just as Catalunya will be required to do should they gain independence. Yet, how can FC Andorra continue to take part in the Spanish league? Current RFEF’s rules state that, in order to compete in Spain, “a team must be affiliated to the RFEF and integrated into it, other than the Federation of Autonomous Communities that are members.” FC Andorra currently

competes in the fifth tier of Spanish football and is permitted to do so because they have been registered with the RFEF since 1948. As FC Barcelona was one of the founding clubs of Spain’s first division (Primera Division) in 1929, the club has the right to choose where their future lies. Put simply, in an independent Catalunya, a separate Catalan league and cup must be created, but Barça will have the option to choose whether to compete in their region’s competitions or continue as they are in Spain. For Barça, it may be about getting the best of both worlds, such as Gibraltar, a small British terrority allowed to participate in official international competition (pending a vote this May). If a non-independent nation such as Gibraltar receives the green light from UEFA then the current regulations go out the window. The Catalan Football Federation would have legal grounds to play in international tournaments before they even gain independence. This would allow Barça to continue in La Liga and Catalunya to play in official competitions. The domino-effect If Barcelona opted to leave the Spanish football league, a domino-effect of significant consequences would transpire. The distribution of domestic TV rights in Spain is largely imbalanced with the ‘big two’, Barça and Real Madrid, receiving more than half of the €600 million total for all 20 top division clubs. In the 2010/11 season, Barça received €140 million from Spanish TV rights. Moving to a newly formed Catalan league where the quality would be one of the poorest in Europe would see the

2/20/13 12:48:37 PM


31

club earn but a fraction of that sum. With money attained from domestic TV rights accounting for nearly 40 percent of Barça’s total annual revenue, it would become impossible to keep the majority of their star players like Lionel Messi, Dani Alves and Andres Iniesta, who are on astronomical wages. With such reduced running costs, the team would struggle to remain a major force in world football. Spanish football would also suffer without one of their most profitable ‘products’. In such a scenario, Real Madrid would earn the lion’s share of TV revenue and monopolise the Primera Division, further reducing interest in the league both home and abroad. Around 400 million viewers from around the world tune in to watch El Clasico between Barça and Madrid; it is the highlight of the Spanish football calendar and a league

30-31 Football.indd 35

without it would see major interest in La Liga decrease. And what about the Spanish national team? La Roja have won the last three major international competitions; yet a number of key players in those campaigns were Catalans. The combined prize money of Spain’s successes amounted to just over €80 million, but the Catalan players will have the option to switch forces if independence is gained, leaving future Spanish glory in doubt. Should Catalunya gain independence, the decision will be in Barça’s hands to either stay in the Spanish league or join a newly formed Catalan league. The club has publicly voiced its support for independence, what remains to be seen is whether they advocate everything that goes with it or decide to opt for what is most financially beneficial.

FC Barcelona (Top photo, provided courtesy of the club). If Barça opted to leave the Spanish football league, a dominoeffect of significant consequences would transpire. (Bottom photo by Michaela Xydi).

2/20/13 12:48:39 PM


32

Paradise found

From a holiday with the whole family to a romantic getaway, Catalunya’s masias offer a range of possibilities. By Jay Collins. Spring is fast approaching and what better way to enjoy its simple pleasures than to escape the madding crowd and head for a revitalising weekend in one of Catalunya’s characterful masias. Although the accommodation standards vary, these old stone farms typically offer authentic local hospitality with the emphasis on comfort rather than sophistication. Expect beautiful surroundings, clean, simple rooms, hearty Catalan cuisine and a cosy fireplace to relax by in the evening.

Relaxing

Masia Jaume Coll Dating from the 15th century and set among green pastures and woodlands, this family-run masia was recently renovated and exudes country warmth. Spend the day walking in the stunning Ripollès countryside, then cosy up with a good book in the snug reading room or in an armchair by the fire. The

32-33 Travel.indd 56

restaurant offers Catalan cuisine with lots of locally-sourced products. If you’re taking the kids along, there’s an outside playground and plenty of animals. www.masiajaumecoll.com Mas Comangau Mas Comangau is located just ten minutes walk from the centre of Begur, in the heart of the Empordà, one of the Costa Brava’s loveliest areas. This 18th-century farmhouse has been lovingly renovated and offers simple, fresh and stylish accommodation. During the day you can explore the 20 kilometres of coastal paths that link picturesque coves and offer spectacular views of the rocky coastline. In the evening, cosy up with an aperitif in the chill out room, then settle down for dinner by the open fire and enjoy Mediterranean cuisine based on local products. www.mascomangau.com

Family-friendly

Cansala Montornès Very popular with families, Cansala Montornès has the additional benefit of being just 20 minutes from Barcelona, so no long, tortuous car journey with the kids. Located near Montmeló, in the Parc de la Serralada Litoral, there’s plenty to keep the family

happy here. Star of the show is the farm with goats, pigs, horses and a few exotic creatures too. Children are welcome to feed the animals. They can also take pony rides around the farm and there’s plenty of room for bike riding. The masia has seven rooms, including a triple and a quadruple. www.cansala-montornes.com Mas Fuselles You’re likely to hardly see your kids all weekend at Mas Fuselles as there’s so much for them to do. Outside are wooden playgrounds, inflatables, a climbing wall, a small football pitch and farm animals. For rainy days, there’s an indoor soft play area and a games room with lots of games and puzzles. On Saturdays, special children’s activities are organised, including a tour of the farm and, for the brave, an after-dinner goblin hunt in the forest with flashlights. Located in Cornellà del Terri near Girona, Mas Fuselles was renovated by the current owners in 1999. It has eight bedrooms in converted barns that all have direct access to the garden. www.masfuselles.com

2/20/13 11:49:34 AM


33

Above and left, Masia Jaume Coll

Romantic

Mas del Silenci The perfect romantic hideaway, all of Mas del Silenci’s six bedrooms have four poster beds with mountain views and are caringly decorated with pretty linens and attention to detail. Just as its name suggests, tranquility and silence abound here. The house offers several cosy lounge areas and on sunny days you can relax in a hammock in the beautiful gardens. The restaurant serves gourmet food and fine local wines. Just 35 minutes from Vic, the surroundings offer spectacular walking and lots of day trips. www.massilenci.com Can Caponet This beautifully restored farmhouse offers peace and tranquility just 25 minutes from Barcelona, in Lliça d’Amunt. Friendly and inviting, with exquisite attention to detail, Can Caponet is a wonderful destination for absolutely anyone, with homely food, chillout zones, an outdoor pool and jacuzzi and wonderful walks from the garden. Lovers looking for a special place can take advantage of their two-night “romantic pack” that includes an intimate dinner, a massage and sauna. Choose from one of the four bedrooms in the main house or from the two wood cabins in

32-33 Travel.indd 57

Above Masia Can Caponet

the garden. www.cancaponet.com

Activity

Mas Coquells Set in 660 acres of farmland near Figueres, this 13th-century masia offers a number of activities that can be arranged when you book your stay. These include horse riding, cycling, ballooning, wine tasting and beekeeping. There are also walking trails all around the farm. The five bedrooms have a warm and rustic feel with spectacular views of the Alt Empordà and Pyrennees. Meals are slow-food inspired with local products. www.jandemanol.es Can Jou As you wind your way through the mountains, you may think you’ll never get there. This renovated 11th-century farmhouse nestles high in the lush, green hills of the Garrotxa, offering spectacular views all around. Although this is a beautiful place to just come and relax, its main focus is horseriding, and people come from far around to enjoy the excellent facilities. Experienced riders can sign up for a five-day trail, riding all day and sleeping in farmhouses at night. For weekenders, there’s something for every

level, from beginner treks to serious riding. The atmosphere is relaxed and convivial with simple bedrooms and dinner eaten around a large communal table. www.canjou.com

Do it yourself country weekends Catalunya is packed with country houses and masias to rent by the weekend or week. These are ideal for a budget or selfcatering holiday or for big groups. Check out these sites for extensive lists and links to the houses. www.casesrurals.com www.toprural.com

2/20/13 11:49:35 AM


34

Devilishly Delicious With a little tweaking Los Azulejos could be your next great love. By Tara Stevens. Photos by Richard Owens

✪ - NOT WORTH THE TRIP, ✪✪ - COULD IMPROVE, ✪✪✪ - GOOD, ✪✪✪✪ - VERY GOOD, ✪✪✪✪✪ - NOT TO BE MISSED

O

n first impression, Los Azulejos is an ideal restaurant. Hidden down a narrow, fern-filled alley of the Barri Gòtic, it seems intimate yet laid-back and exciting. It specialises in alta cocina mexicana, which is currently the hottest thing since, well, posh Peruvian or gourmet burgers. Just ask Ferran Adrià, and for that matter a host of food magazines predicting the next big things for 2013. There are plenty of perfectly okay Mexican joints in town, but none offering the new wave. I was intrigued. I got inside this pretty little space with its red floors and shapely candelabra hanging from the bowed beams, tiled murals of mariachis and Mexican peasants hauling bushels of corn, and it was all charm and loveliness. Then the grind of a Bruce Springsteen “wannabee” hit me from both sides thanks to two flat-screen TVs blaring out Mexico’s version of Operación Triunfo, which is about as welcome as X Factor at El Bulli. Call me old fashioned—I am, rather —but eating out to the tune of a talent contest is just not my cup of tea. I found a corner as far from the screens as possible and settled into what might be the most comfortable dining chairs in town, admired the round dining tables —my favourites—and waited for my friend. Two big, mean Margaritas later softened the squalling somewhat; we were ready to order and the menu read marvellously well. It is filled with the kind of dishes you want such as tender, spiced pork tacos de chamorro doradito; crunchy tostadas topped with a Yucután veggie ceviche and tapenade; that devilishly delicious street food classic of sopecito Azul de cochinita Pibil y foie (a blue corn taco, topped with suckling pork marinated in citrus and slow-roasted in a banana leaf); carpaccio of tuna with lime, radishes and cilantro; crema de frijol (black beans) with pico de gallo (a chopped salad of tomatoes, onions and chillies), fish balls in salsa verde and a classic chicken mole from Oaxaca.

34-35 Food & drink.indd 56

It was hard to choose but in this game you must, unless you want to become very fat, and so we settled on house specials marked with a star. Four tacos de camarón con tocino y epazote was a generous stew of jumbo prawns, onions and tomatoes, deeply flavoured with paprika and earthy epazote (Mexican hedge mustard) piled on top of warm tortillas, which contrasted nicely with tostada de ceviche de camarón y pulpo. The crunchy corn tortilla provided a welcome platform for the bright, fresh flavours of prawns and octopus bathed in lime juice. Personally, I’d have liked a bit more heat in the marinade, but a bowl of hot salsa verde on the table helped that along. The pato al horno con salsa Jamaica didn’t seem particularly Mexican—I guess this was where the fusion came in—but it was a tasty sliced duck, cooked perfectly pink and served on a puddle of a sweetish sauce with a side of green mash potatoes. And the pecho de ternera asado was superb: two stout beef ribs that had been slow roasted in spices until spoon tender and falling from the bone that you used to scoop up extremely fresh guacamole. The portions are generous and don’t leave much room for desert though I was tempted by a mousse of zapote (an orange fleshed, jungle fruit native to Central and South America). And thus, happy and sated, the Mexican TV crooners almost forgotten, we asked for the bill and this is where my crush on the place began to fizzle, for it came in at over €100. Truthfully, we’d not paid much attention to the prices, and to be fair most of the dishes hover around a fair €11 mark. But prices doubled as soon as we got to a couple of meat mains and for the first time ever I actually felt compelled to bring it up with the owner. “You deserve to be packed to the rafters every night,” we told him, “the food is great and it’s interesting to boot, but not if its going to cost you €50 a head for four courses without wine.” He listened, nodded sagely, asked a few questions, thanked us for our honesty and then rushed off to the kitchen, where one imagines

2/20/13 11:51:55 AM


35

they started plotting a strategy to redress it. We left happy and encouraged. On the way out, the bartender asked me: “Were the margaritas OK?” “Oh yes,” I said. They were wonderful and you know what, with just a tiny tweak to the pricing, Los Azulejos is too. Sometimes you’ve got to have a few ups and downs to find the place you know in your heart you will come to love forever.

Los Azulejos, C/Trinitat 3, (Barri Gòtic). Tel. 93 304 1979. www.losazulejos.es. Open Mon-Sun 1pm-2pm. Live music on Fridays. Lunch menu €15. Evening meals based on 4 shared plates without wine €40-€50 ✪✪✪

34-35 Food & drink.indd 57

2/20/13 11:51:59 AM


36

quick bites Roca Moo

By Tara Stevens Photos by Lee Woolcock

Roca Moo’s clean design perfectly compliments its fresh, creative menu

I

t’s always a good sign when restaurants recognise the need for a bit of a shake-up, especially on the fine dining circuit where the competition is ferocious and the dining public’s expectations are nothing short of terrifying. So the revamp of Moo at the Hotel Omm in February­—now Roca Moo and Roca Bar respectively—was a clever move, especially at a time when the world’s financial woes are heralding a mass return to a more simple, less extravagant lifestyle. Don’t get me wrong, you can still come and do the tasting menu and live like a lord if you want to, but as Joan Roca, who shares the gastronomic directorship of the hotel with his brothers Jordi and Josep, said in his opening speech, “We’re celebrating 10 years and it’s time for something fresh, new and more accessible.” The décor certainly is and the space seems much lighter somehow with cleaner lines and a garden planted with birch trees that mirror those around the lauded Roca brothers El Celler de Can Roca in Girona. Food-wise, chef Felip Llufriu continues as head of the fine dining aspect of Roca Moo, but the kitchen has been integrated into the

36. Quick bites.indd 42

dining room, adding some fairly spiffy ‘show’ cooking to your dining pleasure. Prices have gone down and now include a new €45 lunch menu that gives you a taste of the Roca genius without the price tag. If you want to go all-out, Joan Roca’s 8-course tasting menu is €100 (not including wine) and sees the classics re-imagined: tortilla with Catalan white sausage, pork cannelloni with milk ‘skin’, and sea bass with artichokes and truffles, among other seasonal crowd pleasers. Roca Bar—separated by an open book-case so both spaces benefit from the trademark Hotel Omm buzz­—is a more laid-back haunt where you can snack on tender steamed buns, Iberian ham sandwiches, tapas and oysters, and sip from an excellent wine list, while you’re at it. It’s one of the few hotels in town that really does bring in a crowd of regular locals, and I’d say Roca Moo has at least another 10 good years to go. Hotel Omm, Rosselló 265, Eixample. Tel. 93 445 4000 www.hotelomm.es

2/20/13 11:54:31 AM


FOOD & DRINK 37

Food&Drink For more in food&drink visit our online directory www.barcelona-metropolitan.com/eating-and-drinking

NEFW &D IN

 under 20 |  20-30 |  30-40 |  over 40 RV Reservation Advised | NEW in food & drink this month

*READER DISCOUNT

* Discount for Metropolitan readers.

Bar Bar 68 Located in the heart of Raval, Bar 68 has established

cocktails

€5

itself as a classic cocktail joint over the last 12 years. As one of the pioneering hotspots in the area, Bar 68 combines a great atmosphere, cool urban funk and soul sounds, and tasty cocktails, to make this an ideal location for a great night out. Open everyday from 8pm until 3am. 

RED ROCKET4Barri gÒtic

€1 beer Red Rocket was opened in 2008 and has become the €6 mixes hangout of musicians and DJs in Barcelona. They offer the most authentic rock sessions with top DJ’s in a friendly and authentic environment. Metropolitan readers get fantastic drink offers like 1 beers from 8pm until 10pm and 6 mixed drinks. 

Sant Pau 68 I Metro Liceu I Tel. 93 441 3115

Calle Codols 21, Ciutat Vella | Metro Drassanes | www.facebook.com/bar.redrocket Open every day 7.30pm-10pm

SUB ROSA BAR

BOLLOCKS BAR4Barri gÒtic

This cute little bar is a bundle of fun and has an energetic buzz from the mixed crowd of locals and tourists enjoying their fantastic cocktails and shots. Their fresh fruit cocktails are very potent making this a great pre-club place to hang out with friends and warm up for a big night out on the town. A visit to the bathrooms is a must! 

The quintessential rock bar in downtown Barcelona. Covered in posters and graffiti from top to bottom, the bar has the air of an abandoned subway station where daily riffs and whiskey bring together all those who carry rock & roll in their blood. 

Rauric 23 | Metro Liceu I Opens at 8pm

Ample 46 | Metro Jaume I | Every day 7pm-3am Tel. 663 710 095 | www.bollocksbcn.com

NEVERMIND4Barri gÒtic

Rubi BAR

Nevermind is a cult place for those looking for a more alternative scene in touristy Barcelona. Mixing large amounts of grunge music, graffitti and urban sports, they serve up amazing cocktails, special house shots, cheap beer, Happy Hour till 10pm, free freshly-made popcorn, authentic decoration, skate videos and much more. 

Mojitos €3.50 Located near the church of Santa Maria del Mar in the Born, this friendly bar has a great vibe and a fantastic playlist with prices that won’t destroy you. They serve the best mojitos in town and have a selection of fun and interesting Asian tapas. Hendricks Gin and all the rest for 5, food from 3 to 4. 

Escudellers Blancs 3, 08002 | www.nevermindbcn.com | Open every day from 7pm

Banys Vells 6 I Opens at 8pm

ANDú

SWEET REBEL BAR4Barri gÒtic

Andú offers an escape from Barcelona’s mayhem, without sacrificing the fun. The cool music and relaxed vibe draws a diverse and bohemian crowd making it a warm and spirited bar full of animated locals enjoying a great wine list and classic Spanish tapas, including fantastic Catalan cheeses and hams. 

Located in the heart of the Gothic quarter, this cool ‘beach bar’ is the place to enjoy the sweetest reggae music 365 days a year. Chill out with a beer or try a Jamaican cocktail made from natural fruits and sweet rum. Its comfortable surroundings and ambiance make it a great place to relax. Beers 2 Cocktails 5. 

Correo Viejo I Metro Jaume 1 I Tel. 646 553 930 Mon-Sun 6pm -2.30am

Ample 54 | Open every day from 7pm-3am

SUGAR BAR

MANCHESTER BAR4Barri gÒtic

Tuesday Located in the back streets of Plaça Reial this small special bar is renowned for its huge personality and fun vibe. offers The friendly bar staff dish out great mojitos that don’t cost a mint. Good tune selections, happy hour until 11pm and great mingling opportunities make Sugar a sweet spot.  Rauric 21 | Metro Liceu I Opens at 8pm

Manchester Bar brings together friends and music fans to enjoy great tunes from the eighties and nineties. From Joy Division to Placebo to The Smiths and all the way through to the Happy Mondays, Manchester Bar has it all. A must-visit place for anyone who knows and loves their music!  Milans 5 | Metro Jaume I | Every day 7pm-3am Tel. 627 733 081 | www.manchesterbar.com

Barraval4Raval Barraval is located at the top of the Rambla de Raval where they have a fantastic terrace for you to enjoy great, seasonal Mediterranean food. On Friday and Saturday nights, they have a live DJ so you can enjoy tasty cocktails in a trendy atmosphere. Weekend menu 12.95 

ADVERTISE YOUR BAR HERE CALL RICHARD ON 685 810 227

Hospital, 104 (Rambla del Raval) | Liceu / Sant Antoni | T. 93 329 8277 M. 609 221 400 | Wed-Sat 7.30pm-2.30am, Sat-Sun open at 1pm for lunch | RV

Food & drink Mar 2013.indd 45

2/19/13 12:58:26 PM


38 FOOD & DRINK Delivery

Bagel BE MY BAGEL 4grÀcia

FABULA4 POBlE SEc

Do you dream of great bagels? Then Be My Bagel is the right place for you. They sell authentic bagels from Barcelona, just how you like them. They have an extensive range of bagels and cakes, from the more classic choices such as poppy and multigrain to delicious and innovative chocolate, almond and coconut bagels—you’ll not come away disappointed. 

SPECIAL OFFER

Located in the new trendy part of town, this restaurant offers Mediterranean cuisine. They have a great three-course menu del día for 10.20 (and at night you can enjoy traditional Spanish dishes and half portions from la carta.) Their special ‘after-work’ offer lets you enjoy two excellent promotions: A glass of wine together with a special Fabula toast for 4.50, and/or a glass of cava (Brut Nature) alongside a duo of salmon and anchovies for 5. They also have a private room that is available for group bookings. 

Planeta 37 (Pl. del Sol) I Metro Fontana and Gràcia I Tel. 93 518 7151 I bemybagel@gmail.com Open Mon-Fri 9.30-2pm and 5pm-8.30pm, Sat 10am-2.30pm, 6pm-10pm, Sun 10.30am-2pm

Parlament 1 | Metro Poble Sec | Tel. 93 292 6209 info@restaurantefabula.es www.restaurantefabula.es

Burger PIM PAM BURGER4BOrN

MESSIÉ PIZZA4 grÀcia

Here quality is of the utmost importance, making it the best burger and frankfurter take-away in town. Special hamburgers, chicken burgers, bratwurst, frankfurters, home-made chips and stroganoff are also available and are all prepared on the premises. 

Messié Pizza is the new place in Gràcia that strives to be cheap & cheerful. It’s the perfect venue to have a few drinks after going to the cinema or theatre or simply meeting up with friends. In this charming Gràcia spot you will have the pleasure of sampling a great pizza with a homemade thin and crunchy base, topped with fresh ingredients from the local market. Messié Pizza offers all of this at a good price and in a unique atmosphere decorated with style and great music. Home delivery is also available. 

Sabateret 4 - Bor I Metro Jaume I Tel. 93 315 2093 I burger@pimpamplats.com Calle Bigai 1, Bonanova, 08022 I Tel. 93 211 5606 www.pimpamburger.com I Every day 1pm-12am

Cocktails

€1 beer before 9pm

Torrent de L’Olla 65 I Metro Fontana / Diagonal Tel. 93 218 9345 I www.messiepizza.es Mon-Fri 6pm-11.30pm, Sat-Sun 6pm-Midnight

Juice bar PALAU DALMASES COCKTAIL BAR4 Barri gÒtic

SANO 4grÀcia Barri gÒtic - SaNtS Want a healthy, tasty alternative? Try a refreshing smoothie like Antioxidant, Mango & Passion Fruit or Coco Muesli (3.80) or a delicious juice made only with fresh blended fruit and no added water, milk or sugar (3.60). Can’t decide? Try one of their convenient combos from 4.50. 

Located on Carrer Montcada, just by the Picasso Museum, the Dalmases Palace is one of the most notable city palaces from the 16th century. This gorgeous palace of Baroque influence is a testimony to the artistic, political and cultural life of Catalunya. With live music every day it’s the perfect place to drink a cocktail and enjoy their live flamenco, opera and jazz show starting at 9.30pm.

Gran de Gràcia 16 | Metro Diagonal Tel. 93 217 8115 | Jaume 1 | Metro Jaume I Tel. 93 310 3247 | Creu Coberta 50 Metro Espanya | Tel. 93 117 0891 Every day 10am-8pm | info@sanojuice.com | www.sanojuice.com

Montcada 20 I Tel. 93 310 0673 espaibarroc@gmail.com I Open every day from 8pm

Thai

Visit our

FOOD DRINK directory online

www.barcelona-metropolitan.com/food-directory

Food & drink Mar 2013.indd 46

THAI GRACIA4grÀcia Expect authentic ingredients all imported from Thailand and cooked by experienced Thai chefs. The Pad Thai and green and yellow curries have excellent subtle flavours. Simply delicious! The special tasting menu for 21 is a huge hit and allows you to try all the exotic dishes Thai Gracia has to offer. An affordable 12 menú del día is available during the week. The warm hospitality and attention to detail to every dish at Thai Gracia will keep you coming back for more. 

Còrsega 381 | Metro Verdaguer / Girona Tel. 93 459 3591 | www.restaurante-thai-gracia.com Every day 1pm-4pm, 8pm-12am | RV

2/19/13 12:58:33 PM


FOOD & DRINK 39 Mediterranean

Vietnamese PATXOCA 4BOrN This fantastic restaurant has tapas and traditional dishes that use local and seasonal produce, including vegetarian options, all prepared in a home-cooking style. Enjoy a daily menu from Monday till Saturday, and brunch on Sunday! Patxoca also has a beautiful terrace on a pedestrianised street, with a children’s play area just next door. They don’t use MSG. 

Tel. 93 319 2029 | Mercaders 28 Close to Santa Caterina market Mon-Sat 10am-2am, Sun 10am-3pm, 8pm-midnight

MAGNOLIA 4 Barri gÒtic In the heart of the Gothic quarter, Magnolia offers exquisite signature cuisine from chef Gianni Fusco at affordable prices. With its warm and loungy interior, it is the place of choice at any time of the day. During the week, breakfast and lunch menus attract huge crowds thanks to their great quality and reasonable prices. During the afternoon, clients can choose from a variety of tapas or enjoy mojitos for just 3.50.  Breakfast from 2.70, Lunch from 9. Dinner menu 17.95 (Sun-Thurs) 25 (Fri-Sat) Ciutat 5 | Metro Jaume I | 93 304 2376 | 691 504 942 noche@magnoliabarcelona.com | www.magnoliabarcelona.com | www.facebook.com/magnolia.rna Mon-Thurs 9am-1am, Fri 9am-3am, Sat 1pm-3am, Sun 1pm-1am

BUN BO VIÊTNAM4raval Now you can satisfy your craving for fresh and healthy Vietnamese food in Cocktails the heart of the Raval. Following the success of their first restaurant next from€3,50 to the Gothic Cathedral, Bun Bo has recently opened a second restaurant on the other side of La Rambla where you can find all your favorite Vietnamese dishes such as prawn and mango salad, savoury pancakes, Vietnamese pork sandwich or a classic chicken or seafood curry. Try their Pho (the house specialty) a traditional soup with flat rice noodles which is jam-packed with fresh vegetables and herbs. If you´re a vegetarian you can also find tasty options like Com voi rau which is fried rice with cauliflower, broccoli, zucchini, carrot & onions under 7. Come for lunch menu. Starter, main, dessert and a drink for only 9. 

Dels Angels 6, 08001 | Tel. 93 412 1890 | Fri-Sat 1pm-1am, Sun-Thurs 1pm-12am www.bunbovietnam.com

Vegetarian AMALTEA4EiXaMPlE E

Visit Amaltea vegetarian restaurant, where a warm and welcoming environment allows you to fully enjoy a tasty and healthier alternative to your everyday meal. Dishes include cereals, pulses and vegetables with home-made puddings. The cuisine is creatively international with care taken to ensure that each meal is well-balanced and made with the freshest ingredients. Menu of the day 10.70, night and weekend menu 15.30.  Diputació 164 | Metro Urgell | Tel. 93 454 8613 | www.amalteaygovinda.com Mon-Sat 1pm-4pm, 8pm-11pm, Closed Sun

LA VIETNAMITA 4grÀcia La Vietnamita is a new food concept in the heart of Gràcia, offering fresh and healthy Vietnamese inspired cuisine. They serve light and nutritious dishes such as traditional ‘Pho’ soup, the typical rice noodle dish ‘Bun Xiau’ and classic ‘Goi Cuon’ spring rolls. All their dishes are prepared in the moment and served with ingredients that are naturally full of flavour. Veggies and vegans: they have a lot to offer you, too! So what are you waiting for?  Torrent de l’Olla 78 | Metro Diagonal | Tel. 93 518 1803 | www.lavietnamita.com

GOVINDA (VEGETARIAN) 4Barri gÒtic

Founded 25 years ago, Govinda continues to thrive on a blend of experience and fresh innovation in vegetarian Indian cuisine. The international menu features talis, a salad bar, natural juices, lassis, pizzas and crêpes. Govinda offers a vegan-friendly, nonalcoholic and authentically-decorated environment with lunch and weekend menus. 

Plaça Villa de Madrid 4-5 | Metro Catalunya | Tel. 93 318 7729 www.amalteaygovinda.com | Tue-Sat 1pm-4pm, 8pm-11am, Sun-Mon 1pm-4pm

JUICY JONES – VEGAN RESTAURANT 4raval Barcelona’s best vegan restaurant, Juicy Jones never compromises on freshness or quality. They serve a range of Mediterranean and Indian cuisine with a funky ambience they also offer a large variety of freshly squeezed fruit juices and smoothies. Don’t be fooled by imitations. Three course Menú del día for only 8.50! Go Juicy!  Hospital 74 | Metro Liceu | Tel. 93 443 9082 Every day 12pm-5pm, 8pm-1am

JUICY JONES 4Barri gÒtic Barcelona’s emblematic juice bar now also serves vegan breakfast that includes tortilla de patata, muesli with raw cashew yogurt, muffins, waffles, coffee and tea. Chill out in the bar for smoothies or enjoy a sandwich or a full meal in the restaurant. Three course Menú del día for only 8.50!  Cardenal Casañas 7 | Metro Liceu | Tel. 93 302 4330 Every day 10am-midnight

Food & drink Mar 2013.indd 47

2/19/13 12:58:39 PM


40 SHOPPING DIRECTORY

Shopping directory For more shopping visit our online directory www.barcelona-metropolitan.com/shopping

BOO

Bonavista 2 · www.boobcn.com www.facebook.com/boobcn

Carrer de la Ciutat 14 · T. 93 601 1830 · www.ojala.es Mon-Sat 10am-8,30pm

Born in 2006 with the intention of looking for brands that have a story to tell. Each season, BOO carefully selects products of historical labels (such as Penfield, The Cambridge Satchel Company and Saint James) for which they feel a special affinity, along with emerging brands that are full of potential. BOO’s story is embodied in these special products and you can find them in our vintage, Brit-inspired shop in Gràcia.

OJALA! is the fashion brand by Paloma Del Pozo, hailed as one of today’s most original and creative Spanish designers. Her new Barcelona boutique is located on a charming street in the Gothic quarter, only 50 meters from the Plaça Sant Jaume. Pozo designs joyful, colourful and elegant quality garments that will make any women stand out in a crowd.

CABOCLO HAND MADE SHOES

24 KILATES

Baixada de la Llibreteria 8 · T. 93 317 2929 www.caboclobrasil.com

Comerç 29 · T. 93 268 8437 · www.24-kts.com

Hand made by the best artisans from the north of Brazil, the Caboclo team defines themselves as an Eco & Social company. Each sandal and shoe is made with CHROME FREE leather, and uses RECYCLED tyres to form the sole. Visit us just steps from the city hall and look over our unique & elegant styles that compliment an easy going lifestyle. Don’t miss the sustainable decoration!

Located in the Born shopping area this exclusive streetwear store has become internationally renowned thanks to its exciting design collaborations with many famous brands like New Balance, Stussy, Reebok, Lacoste, Puma, Asics, Nike, Saucony, Adidas, New Era and more. Definitely worth a look.

EL MUNDO DE HAMACAS

BUDDA BAG

Josep Anselm Clave 3 Grey Street and Satan’s Coffee Corner Grey Street and Satan’s Coffee Corner Metro Drassanes · Mon-Sat 10.30am-2pm, 4pm-8pm · T. 93 317 5 115 · www.mundodehamacas.es

www.buddabag.es

Ever thought of spending your mid-day rest in a comfy, restful hammock, rather than on the old living room couch? You can find this friendly hammock heaven just 25m off Les Rambles (close to the Colombus statue) in the historical centre of Ciutat Vella. El Auténtico Mundo de Hamacas offers high quality hammocks in different sizes and styles, suitable for all.

Budda Bag is a revolution in home furniture. After falling into their foam-filled phenomena for the first time you will never willingly relax on anything else. There are 6 sizes, from cosy footstools up to ultra-comfy 3-seater sofas, all available in a range of interchangeable colours and fabrics. Whatever your needs, there’s a Budda to fit the bill. Visit their shop today and try them out for yourself.

GREY STREET/SATAN’S COFFEE CORNER

PARRUP

A small corner where the best coffee products meet gifts and garments from all over the world, including many local designers. Located in Raval, Grey Street and Satan’s Coffee Corner brings you a wide range of goodies from new and vintage clothing to stationery, ceramics, jewellery, teas and a number of coffee varieties. Plus Satan’s coffee corner offer 3-day coffee courses. You’re sure to find something you like!

PARRUP brings together the best from local designers, carefully selected unique pieces, limited edition products and finely crafted clothes, jewellery, art and furniture.Why PARRUP? Because we love talented people. Because we want to showcase what they can offer. Because we believe in local economy and production transparency. Because we don’t believe in the “made in Asia” business. Nothing more but nothing less.

LU INK

BATEAU LUNE - TOYSHOP

Lu Ink is a one-of-a-kind shop in Barcelona full of art, design and decor for your home and personal life. Here you will find handmade objects, illustrations, paintings, books, cushions and other textiles, and plenty of unique gift items. Located in one of the lesser-known areas of the city, Sarria-Sant Gervasi, off the beaten tourist track, full of little shops and restaurants.

Bateau Lune is a traditional toy shop for kids where you can find a large variety of traditional toys including; wooden bicycles, trains, also micro scooters, kites and outdoor games and many more rare and original toys. Come visit them today and get ideas for special occasions such as birthday presents and Christmas gifts. Check out their free activities for children twice a month on the Virreina square in Gràcia!

FURTIVO SKATEBOARDING

MICROGESTIO

Peu de la Creu 25 · T. 600 334 639 www.facebook.com/GreyStreetBarcelona

Madrazo 141 · T. 93 200 8806 · www.lu-ink.com · facebook.com/luink

www.furtivoskateboarding.com

Furtivo Skateboarding is an online skateboarding shop with selected products of premium brands, offering hi-end skateboarding products. Pro-Models represent 80% of their stock. You can find: Plan B, Flip, Blind, Cliché, Darkstar, Enjoi, Element, BLVD, Toy Machine, Foundation and many more. They deliver world wide in 24 to 48 hours. Register now to take advantage of their offers and promotions.

shopping directory 2013.indd 45

OJALA!

Banys Nous 20 · www.parrup.com ww.facebook.com/ParrupBarcelona

Plaça Virreina 7 · T. 93 218 6907 · info@bateaulune.com www.bateaulune.com · www.facebook.com/bateaulune

València 87/89 · T. 93 454 1001 · info@microgestio.es www.microgestio.com

Need help with your Mac? Want to by an iPad? Microgestió supplies everything a Mac user needs, including service and repairs, classes on how to use different programs, useful tutorials, and the latest new products on the market. You can count on Microgestió for all of your Mac needs... and a friendly, professional service!

2/20/13 2:14:13 PM


HAIRDRESSERS

BUSINESS DIRECTORY 41

Business directory to advertise in this section, call: 93 451 4486 or email: ads@barcelona-metropolitan.com see also our online directory at www.barcelona-metropolitan.com

*READER DISCOUNT

* Discount for Metropolitan readers.

Scissors of London -

BCN Cuts - BarBer shoP

tim aspires to listen to your needs and suggests how they might be met in distinctive and exciting ways. style is unique and tim will craft you a look achieving a harmony of shape and style. tim has been hairdressing for over 12 years, and has trained, taught and worked in London’s top salons including toni & Guy and vidal Sassoon. Tim works to fit in with the modern pace of life and offers a one to one service around your needs.

Directly from Boston to Gràcia CUT AND comes BcN cuts Barber HOT SHAVE shop to offer you time to relax FOR €27 surrounded in a welcoming environment. With a drink in hand and jazz music playing in the background, you can have a hair cut or try their hot lather shave the classic way. BcN cuts is a traditional barber shop with a contemporary atmosphere. you will keep coming back for the excellent service.

Carrer Viladomat 45-47, Atico M. 633 382 787 timbulmer@btinternet.com www.scissorsofldn.com

Gran de Gracia 223 T. 93 611 1813 bcncuts@gmail.com Open Mon-Sat 10am-8pm

British hairDresser

HAIR

Kinki - hairDresser Kinki peluqueros is an 15% OFF international hairstyling group from holland with over 40 salons in their home country. they put their heart and soul into cutting and colouring the most beautiful hairstyles, from the latest trends to classic cuts. if you bring a friend for a full treatment they will give you both a 15% discount and a free glass of cava. english, spanish, Dutch, German and french speaking. Pintor Fortuny 14, Raval Metro: Catalunya (L1, L3) T. 93 302 3379 www.kinkipeluqueros.es Open Mon 4pm-8pm, Tues-Fri 11am-9pm, Sat 10.30am-8pm

Anthony Llobet English Hair Salon - hairDresser

Find everything you need here!

Don’t let your spanish come between you and your hair. anglo-catalan anthony Llobet has over 20 years’ experience in hairstyling and a passion for excellent client service. anthony leads a dedicated team of stylists who specialise in a variety of services, including afro hair, extensions, straightening and make-up (and speak over 11 languages between them). the original retro interior and friendly staff create a very special atmosphere where you can relax and enjoy a stylish cut. Put your trust in anthony and the team, who are strongly committed to providing you with outstanding service at affordable prices. Barceloneta, Almirall Churruca 8 T. 93 221 1612 / M. 619 224 695 Gràcia, Ros de Olano 19 T. 93 218 0449 / M. 692 371 307 Raval, Sant Pau 122 T. 93 441 3177 / M. 692 371 308 El Born, Carders 34 T.93 295 4871 / M. 692 371 404 Gòtic, Avinyó 34 T. 93 301 4513 / M. 692 371 405 www.anthonyllobet.com

MP 40-46 Mar 2013.indd 45

In our online directory of English-speaking businesses in Barcelona www.barcelona-metropolitan.com/directory

2/20/13 2:14:42 PM


42 BUSINESS DIRECTORY

HEALTH · DENTISTS

The Vital Touch - MassaGe

10% OFF

the vital touch Massage clinic helps you relax, energise, re-balance and improve your health and lifestyle with a therapeutic, holistic full-body massage. - enjoy a winter massage wrapped in hot towels, breathing in the essence of warm oils on your skin gives you the vital touch. Makes you feel fantastic! - helps relieve tension, reduce stress, detoxifes your body and boosts your self-esteem. -central Barcelona location. english, swedish and spanish spoken. M. 659 995 657 nunu@thevitaltouch.es www.tvtbarcelona.com

Sanz Pancko Dental Clinic DeNtist

sanz Pancko Dental clinic in Barcelona provides excellent oral care in an english speaking environment. Dr. Nancy Pancko, an american dentist trained at columbia University in New York, is a board-certified orthodontist. Dr. Javier sanz is an american boardcertified periodontist and implantologist that lectures on periodontal technological advancements and leads research projects at the university. together, they provide comprehensive and affordable dental care. Rogent 40, local 2, 08026 T. 93 246 9043 www.clinicadentalsyp.com Open Mon-Sat 9am-9pm

Dr. Christian Eickhoff deutsche zk - DeNtist highly recommended among the international SPECIAL OFFER community, they use the latest in dental technology like digital prosthetics and orthodontics. the whole German team is english speaking and the doctor has an american training in implantology and orthodontics. check-ups and x-rays are free. centrally located.

Consell de Cent 249, bajos Metro Universitat (L1/L2) T. 93 323 9629 info@deutsche-zk.com

Tingsvall & McCarthy -

MP 40-46 Mar 2013.indd 44

Ambrosia - UrBaN sPa

treat yourself to a moment €100/hr of luxury for your body, mind COUPLES and spirit. at ambrosia spa, nature and science blend harmoniously to assure the finest skin care, massage and spa treatments. they use the best oils and lotions and incorporate aromatherapy into every session, and the finest ingredients to exfoliate and soften the skin. you can also try their Depiflax wax to ensure gentle and effective hair removal. their authentic Japanese treatments are done by expert yoshitaka Nagata. Passatge Domingo 9, 08007 T. 93 186 3342 / 628 317 320 info@ambrosiaspabcn.com www.ambrosiaspabcn.com

Dr. Alistair Gallagher -

DeNtist

the British Dental clinic has a patientfriendly philosophy that combines aesthetics, youthful appearances, and a commitment to total oral health. conveniently located in Barcelona, they offer orthodontics including fast Braces and inman aligner, implants, cosmetic dentistry, whitening and general family dentistry. their talented, conscientious and friendly staff will help ensure that you comfortably receive the healthy and beautiful smile that you deserve. Diagonal 281 Metro: Sagrada Familia (L5) Monumental (L2) T. 93 265 8070 M. 607 332 335 info@thebritishdentalclinic.com www.thebritishdentalclinic.com

Dra. Susana Campi - DeNtist for all your dental needs, a team consisting of our first-class professionals can offer you excellent treatment. We have more than 30 years of experience and are pleased to offer you our services in english, German, french, italian, spanish and catalan.

Rosselló 95, local, 08029, Barcelona Metro: Hospital Clinic (L5) Entença (L5) T. 93 322 9114 Fax. 93 322 0220 www.clinicadentalcampi.com/ susanacampi1980@gmail.com

Pharmacy Serra Mandri

DeNtist & DeNtaL hyGieNist

cheMist

this eco-friendly clinic promotes great patient care using natural products. the swedish-trained dentist Dr. stefan tingsvall is on hand to provide a very caring way of treating people—he solves the problem and gets the job done. Qualified USA-trained dental hygienist elena Mccarthy provides education on preventive care using effective herbal rinses and essential oils. she also offers the leading teeth whitening treatment ‘Brite smile’.

The helpful and qualified pharmaceutical staff at this wellknown Barcelona chemist can help and advise each client to ensure they get exactly what they need. they also stock a great range of products, including homeopathy, natural medicine, aromatherapy and organic cosmetics. the pharmacy is open 365 days a year and also offers a home delivery service.

Castellnou 47 T. 93 205 1903 M. 636 312 522 / 696 664 430 FGC Les Tres Torres (L6) Bus: 16, 30, 66, 70, 72, 74 tingsvall.mccarthy@gmail.com www.tingsvall-mccarthy.com

Av. Diagonal 478 Metro: Diagonal (L3, L5) Chemist T. 93 416 1270 Homeopathy T. 93 217 3249 Open every day 9am-10pm

2/20/13 2:14:46 PM


DOCTORS · PSYCHOTHERAPY · LIFE COACHING

Dr. Steven Joseph - DOCTOR

Mary D. McCarthy - DOCTOR

Established in 2005, Googol Medical Centre offers its patients comprehensive healthcare in a friendly, discreet and relaxed environment. UK doctor Steven Joseph provides a wide range of medical care for the English-speaking community in Barcelona with access to all medical specialties and tests. His practice includes mental health.

Feel confident with Dr. Mary McCarthy, an American-trained doctor for adults. A native English speaker with over 20 years’ experience in Barcelona, Dr. McCarthy offers professional, private health care. She is a member of the American College of Physicians and is also certified as a Specialist by the American Board of Internal Medicine.

Gran Via Carles III nº-37-39 Metro: Les Corts (L3) T. 93 330 2412 M. 627 669 524 stevedoc1965@gmail.com www.googolmedicalcentre.com Open Mon-Sat

Aribau 215 Pral. 1a T. 93 200 2924 M. 607 220 040 FGC Diagonal or Gràcia

Tania Spearman -

acupuncture

Jonathan Lane Hooker -

€15 OFF

Make acupuncture your first choice, not your last resort! Tania is offering all Metropolitan readers a 15 discount on first appointments with this voucher. Acupuncture treats many conditions from pain, stress and depression to fertility and more. Call now to make your appointment or to see if acupuncture is right for you. Tania is a UK university trained acupuncturist with her own clinic in the centre of Barcelona. English, Spanish and German spoken. Enric Granados 133, 4-1 bis 08008 M. 644 322 161 info@taniaspearman.com www.taniaspearman.com

Nick Cross - PSYCHOLOGIST / PSYCHOTHERAPIST Nick Cross is a registered psychologist, specialising in psychotherapy. Psychotherapy can help you with the causes of distress and unhappiness and it provides treatment for anxiety, fears, relationship difficulties, depression, problems adjusting, loss and trauma.

M. 644 193 825 ncross@copc.es

Psychotherapist

Jonathan Hooker can help if you’re looking for support, guidance or help with any aspect of your life. An English-speaking psychotherapist, counsellor, coach and guide, he is dedicated to helping people make sense of their lives. Jonathan provides one-to-one sessions or workshops for groups of four to 12 people. Metropolitan readers are invited to a free 20-minute introductory meeting.

T. 93 590 7654 M. 639 579 646 jonathan.hooker@yahoo.com www.jonathanhooker.com

Hestia - PSYCHOTHERAPY The Hestia International FREE Centre of Psychotherapy Consultation has become a reference in the city. The professional team works with individuals, couples and families through psychotherapy, coaching, counselling, clinical hypnosis, art therapy, NLP and EMDR. They speak English, Spanish, French, Italian, Dutch, German, Portuguese, Greek, Polish, Swedish, and Catalan. The first consultation is free. Passeig Sant Joan 180 Pral 2a Metro: Joanic (L4) T. 93 459 2802 info@hestia.es www.hestia.es

Eugenia Espinosa -

Natalie Jovanic - life COACHING

Eugenia is a dedicated professional who specialises in psychological issues related to immigration. She offers effective treatment for mood and anxiety disorders as well as couples and family therapy. The first consultation with Eugenia is free.

Are fears controlling your life? Are you overwhelmed by unpleasant emotions such as sadness or shame? You can break free of this vicious circle. Contact me today and I will accompany you on your journey to help you find the freedom and empowerment to live your authentic life. You will feel happier and energized with more self-esteem. I offer coaching for individuals and relationship coaching.

PSYCHOTHERAPY

M. 677 090 479 genaespinosa@yahoo.com

MP 40-46 Mar 2013.indd 45

BUSINESS DIRECTORY 43

M. 693 236 929 nataliej@jovanic-coaching.com www.jovanic-coaching.com

2/20/13 2:14:52 PM


44 BUSINESS DIRECTORY

CHILDREN · SCHOOLS · TRANSPORT

Krishinda Powers Duff Bsc Hons - MiDWife

Krishinda is a fully-qualified and trained British midwife offering home birth and home dilatation services. she also provides antenatal and postnatal care and support to mothers and babies for six weeks after birth. she is supported in her practice by a team of spanish but British-trained midwives and alternative health care professionals as well as a breast feeding consultant/Doula. Midwife means ‘to be with woman’.

Bateau Lune is a traditional toy shop for kids where you can find a large variety of traditional toys including; wooden bicycles, trains, micro scooters, kites and outdoor games and many more rare and original toys. Go visit them today and get ideas for special occasions such as birthday presents and christmas gifts. check out their free activities for children twice a month on the virreina square in Gràcia!

Marenostrum Centre de Salut familiar

Fontanella 16 Principal, 08010 krishinda@gmail.com

T. 93 218 6907 Plaça Virreina 7, 08012 info@bateaulune.com www.bateaulune.com www.facebook.com/bateaulune

BCN L.I.P. LaNGUaGe schooL

Idiomplus - LaNGUaGe schooL for coMPaNies

BcN L.i.P. Languages is a small school with a warm and welcoming atmosphere in Barcelona’s old town. they offer both intensive and extensive courses and it’s the perfect place to ensure success in your language immersion. the centre is equipped with the most advanced facilities to enable you to succeed in your chosen language.

idiomplus is a language school which provides in-company courses and is distinguished for its innovative learning method. Learn a new language whilst developing advanced social media skills.

M. 665 143 437

Learn languages with a plus with idiomplus!

T. 93 318 6591 info@bcnlip.com www.bcnlip.com

T. 93 445 1791 Gran Via de les Corts Catalanes, 583 5ª www.Idiomplus.com info@idiomplus.com

Barcelona Cooking -

Puff - eLectroNic ciGarette

if you’ve always wanted to learn to cook classic spanish gastronomy, Barcelona cooking offers halfday courses in a fun and relaxed atmosphere. their chef takes you shopping for fresh ingredients at the Boqueria Market. then you prepare a four course menu, while enjoying fantastic rioja and albariño wines. classes are taught in english and are designed for every skill level. teambuilding sessions and corporate events are also available. Learn recipes for our most traditional dishes!

if you`re looking to cut down €40 or stop smoking then Puff electronic cigarettes allow READER you to get the nicotine without OFFER the smoke, tar and odour of a conventional cigarette! this great product is the market leader in italy and surpasses existing spanish products. for a free triaL quote Metropolitan to qualify for our exclusive reader offer–40 for the electric unit and charger plus 20ml of the nicotine flavour of your choice to last you a whole month at 70% less than normal cigarettes.

La Rambla 58, principal 2 T. 93 119 1986 emma@barcelonacooking.net www.barcelonacooking.net

Aragón 430, 08013 Metro L1 Monumental T. 93 245 4116 www.puffcigarette.com

Van BCN - reMovaLs

Mondorent - reNtaL

vanBcN offers experience, good service and inexpensive rates to make your move or removal safe and easy. Whether you are looking for a man with a van for a quick move or if you want to do a complete removal, just call or send your request online. vanBcN adapts its service to your needs. they can pick up your stuff or take it to the port, airport or storage. Deliver your purchases from iKea or any other shop to your home. Move your office, your room or your house. Just contact vanBcN. they know how to do it.

MoNDoreNt is the leader in motorcycles and scooter rentals in Barcelona. With over 500 vehicles distributed throughout Barcelona and the Balearic islands, they offer a fun, new way to see the city. you can rent a scooter, a motorcycle a quad or a bike. and don’t miss out on their newest offer, the renault twizy electric cars. it’s never been more fun and easy to experience the city like a native. Be free! rent a scooter! Passeig Joan de Borbó 80-84 Passeig de Colón 24 T. 93 295 3268 info@mondorent.com www.mondorent.com

cooKiNG cLasses

T. 93 426 7684 M. 647 533 344

MP 40-46 Mar 2013.indd 46

Bateau Lune - toyshoP

10% OFF

2/20/13 2:14:59 PM


HOME · IT

Spaces for rent - PROPERTY Hotel Onix offer a range of rooms and spaces for rent at a low price. Perfect for a variety of classes and events like yoga, theatre, dancing, business meetings, seminars and rehearsals. They have different sized rooms at Liceu, Plaça Catalunya and Plaça Espanya that are both clean and comfortable with central heating, A/C, tables and chairs to suit your needs. You can rent their space by the hour, half or full day, weeks or months. For more information please call Jubran.

BUSINESS DIRECTORY 45

Bcn Windowshome improvements If your flat is noisy or you suffer from cold drafts then BCN windows can help. They can double glaze your traditional wooden windows and doors without changing the way they look. Their unique system is both cost effective and attractive. Have a look at their web site for more information; it even shows you how to price your own windows. Call Michael on 619 908 642 and quote “Metropolitan” for a free quote.

T. 93 303 4154 events@hotelsonix.com

M. 619 908 642 www.barcelonaflat.co.uk

Terraza Barcelona -

Geo Mac - COMPUTERS

Dirk has a passion for creating affordable carpentry designs for both interior and exterior spaces. From terrace decks to planters, pergolas to storage sheds, he will impress you with the quality of his work. Wooden furniture for: garden, terrace, balcony, living, bedroom, bathroom, office - you name it, he makes it! Everything is custom made - choose from one of his designs or bring your own ideas. Please contact Dirk for an obligation-free quotation.

George Cowdery is a freelance Mac technician who has been providing valuable support to the Mac community in Barcelona for over 15 years. Among the services he offers, George can help clients with maintenance and upgrades, hard drive replacement and ADSL setup. He can also provide consulting and tutorials according to his clients’ needs.

CaRpentry

M. 657 452 279 info@terrazabarcelona.es www.terrazabarcelona.es

M. 606 308 932 machelp@geomac.es www.geomacbcn.com

Michaela Xydi - PHOTOGRAPHY

40 DER FER

If you are looking for photographic services for portfolios, books, events and advertisements with economical prices and excellent results, then contact her now to discuss what you are would like to create. Michaela has a wealth of experience in both photography and design which is reflected in her fantastic results and elegant style.

M. 600 60 40 22 xmikela86@gmail.com www.michaelaxydiphotography.com

Mrs.Q design studio - GRAPHIC DESIGN Mrs.Q Design Studio offers a range of specialised services from 10% OFF branding to graphic design, web design, ceramics, photography and bespoke invitations. Whether you have a new concept in mind that you want to see brought to life or need assistance rebranding your company, contact Mrs.Q design studio. They specialise in bespoke wedding invitations, tailor-made to suit the style of your wedding. Match your wedding invitations with save the dates, menus, place cards and thank you cards to create a polished look. They are now offering wedding stationary packages. At Mrs.Q design studio they love to design creative, engaging brand identities that help their clients flourish. They will help you bring some of your personality to your brand and use their knowledge of colour, passion for typography and creative flair to create an identity that engages your customers. They are now offering 10% off their branding packages. M. 699 260 938 mrsqdesignstudio@gmail.com www.mrsqdesignstudio.com

MP 40-46 Mar 2013.indd 47

Barcelona’s Guest - PERSONAL ASSISTANTS

This company provides assistants who can help you with daily tasks and provide language support if you are not confident speaking Spanish. You can delegate your chores, however large or small, to their staff with total confidence, giving you complete peace of mind about the organisation of all your appointments and events. They have impeccable references from their clients. Contact them today to discuss your requirements. Ganduxer nº14, Desp 9 
08021 T. 93 539 6106
 M. 666 816 168
 christian@barcelonasguest.es
 www.barcelonasguest.es

2/20/13 2:15:00 PM


44 BUSINESS DIRECTORY

BUSINESS SERVICES

Quilter - Personal Concierge Their personalized and discreet service relieves you of tasks that distracts you from your work and your family, allowing you time for everything that is really important to you. Quilter provides you the necessary help to regain control over your time and life. They provide services related to relocation, home management and personal assistance. Let them manage all your paperwork and to-do list so that you can live your life with less stress and less worries!

Green Bean Coaching BUSINESS Coaching

Helps small businesses and entrepreneurs grow their business through coaching proven growth techniques that have helped thousands boost their income. New for 2013. 2 small business programs: Increase productivity in the workplace and increase your free cashflow coaching. New online entrepreneur coaching: A cheat sheet to entrepreneur success the 10 critical areas one must master when launching a business.

T. 618 059 530 contact@quilter.es www.quilter.es

T. 93 112 6757 admin@freegreenbeans.com www.freegreenbeans.com

Spain Accounting -

Entity Data Protection -

Tax AND Accounting services

Qualified UK accountant with 25 years experience in Spain offers: · Tax services for freelance ‘autónomos’ & companies · Income tax returns for employees & non-residents · Registration of ‘autónomos’ & company incorporation (SL) · Practical advice on setting up a business in Spain · Fast, reliable email service

Call David Cook 678 702 369 info@spainaccounting.com www.spainaccounting.com

SERVICE

Failing to take the correct precautions with data protection in Spain, can lead to the government placing sanctions on you as a sole-trader, or your company. EDP is a firm based in Barcelona that provides services to ensure you comply with the data protection law. Don’t take the risk – give EDP a call today to see if you’re covered and get a free quote!

Av. Josep Tarradellas 134, 08029 T. 93 545 9235 M. 617 041 260 info@entitydataprotection.com www.entitydataprotection.com

Sánchez Molina -

FREE REVIEW

LEGAL PRACTICE

The lawyers at Sánchez Molina speak English, Spanish, Italian and French. They can help with your business licensing services, legal defence and representation, registration under any form of ownership, accounting services and work and residency permits.

Gran Via Carles III, 84, 5 Metro: Maria Cristina (L3) T. 93 490 9669 javiergarcia@sanchezmolina.com www.sanchezmolina.com

The Spectrum IFA Group - INDEPENDENT FINANCIAL ADVICE Providing advice to the English Speaking International Community. Our team is here to help with: • Pensions/ Retirement Planning • Savings & Investments • Life Cover • Health Insurance • Currency Exchange • Mortgages • Tax Planning • Asset Management Why call us for advice? We are independent, regulated, qualified and very experienced, with offices in 6 European countries. Through our unique client centred approach, we will work together to build a strong, ongoing relationship that you can depend on for support and advice whenever you need it. Passeig de Gràcia 63, Principal 2A, 08008 T. 93 665 8596 barcelona@spectrum-ifa.com www.spectrum-ifa.com

MP 40-46 Mar 2013.indd 48

Continental Wealth Management WEALTH MANAGEMENT

The group has over 30 years’ experience of giving professional, customtailored financial advice to expatriates on a global basis. They handle all aspects of wealth management, including investment portfolios, QROPS pension transfers and insurance. Their team of advisors can provide a no-obligation review to assess your circumstances and help you to make the right choices for a secure and profitable future. Av. Del Pla, 128 2 - 202 03730 Javea Alicante T. 96 646 2875 M. 665 362 944 www.continentalwealth.com

2/20/13 2:15:02 PM


BUSINESS SERVICES

BUSINESS DIRECTORY 45

Easi-Sat - teLevisioN service

BritSat - teLevisioN service

have you lost channel 5 and others? By summer 2013 most people will loose access to a wide range of UK freesat channels. solutions? We have them. call us for details and options. specialists in satellite tv, hD, audiovisual and unmatched for quality and reliability. For a personal, efficient and friendly service call the specialists. our professional team provides satellite television from across europe at unbeatable prices! follow us on facebook and ontwitter ‘@PaulDuval15’.

Britsat offer the best tv packages from the UK, ireland and much of europe, including russia. We have been installing satellite tv in catalunya for 15 years and have an excellent reputation for quality, reliability, price and aftersales service. * sky cards with or without a UK address * all the latest sky hD equipment * sound systems and multi-screen viewing freesat services will almost certainly be lost to this region of spain by the middle of summer and Britsat have the solutions. * We supply and install all the latest internet based tv systems * No internet? No problem, we are the official installers of the market leading tooWay satellite internet system * extensive channel list from the UK and ireland.

T. 93 845 9874 M. 649 413 832 enquiries@easisat.net www.easisat.net

M. 649 605 917 info@britsatlive.com www.britsatlive.com

INTERESTED IN DOING A DESIGN INTERNSHIP? MT Sailing - saiLiNG coUrses

Requirements: · english speaking

rya sailing and powerboat courses. always wanted to get on the water, but didn’t know how? Now you can! Mt sailing is an rya training centre right here in Barcelona, offering theory and practical courses at all levels from start yachting or Powerboat all the way to professional yachtmaster Ocean. Internationally recognized qualifications are taught and examined in English. During classes, support is available in Spanish. Their flexible course schedules include intensive, weekend and evenings. to discuss your sailing ambitions, call Michael 695 806 029 or stephen 646 654 067. start your adventure today!

· have graphic design training

T. 695 806 029/646 654 067 sail@mtf.com www.mtf.com.

www.barcelona-metropolitan.com

MP 40-46 Mar 2013.indd 49

· have a good knowledge of Photoshop and indesign

Send your CV to design@barcelona-metropolitan.com

2/20/13 2:15:04 PM


48 EMPLOYMENT

Job directory To advertise in this section, call: 93 451 4486 or email: ads@barcelona-metropolitan.com See also our online directory at www.barcelona-metropolitan.com

For the latest jobs for English speakers in Barcelona, follow us on Twitter @WorkInBarcelona

MP 47-48 Mar 2013.indd 54

2/20/13 2:16:30 PM


EMPLOYMENT 49

MP 47-48 Mar 2013.indd 55

2/20/13 2:16:34 PM


50

STREET STYLE TOUR La calle de todos The Barcelona style is naïve, young, colourful and fun. And Barcelona street art/graffiti is certainly no exception. Barcelona Street Style Tours is an opportunity to discover a side of Barcelona you walk by every day. For street artists, their canvas is public—anyone can enjoy and appreciate their work. The walking tours are free; donations accepted based on the tour’s value to each individual. The walk is taken at a relaxed pace and there’s always an opportunity to stop for a beer or bocadillo along the way. When tourism really began to boom, Barcelona was already home to unprohibited graffiti and street art. At this point, vandalism laws became a little stricter in hopes of luring in blossoming businesses. You may notice, though, that these rules haven’t done much to slow down street art. While most artists do abide in avoiding building walls, shutter doors are generally fair game. Many local business owners even commission local artists to paint their doors in order to avoid the general, egocentric graffiti in favour of more thought-provoking street art. You’ll even find that street art can range from tiles, sculptures, posters, stenciled art or tagging. There are two separate tours: El Borne/Gothic Quarter Street Excursion and Raval Street Adventure. For more information and tour times, visit their Facebook page, Barcelona Street Style Tours. Many of the artists are also exhibited at the Montana Gallery and Base Elements.

By Ben Rowdon

scoop

More info. Barcelona Street Style Tours barcelonastreetstyletour.wordpress.com Montana Gallery www.montanagallerybarcelona.com Base Elements www.baseelements.net

contributors

Tomàs Arias Soler Tomàs Arias Soler is a novelist, poet and musician. His book of poetry, Romanços was awarded the Premi Salvador Espriu and his poetry has been translated from Catalan into English, Spanish and Ukrainian. He has participated in numerous festivals and contributed to various anthologies, including Vint anys de café central, and is the author of Papers de diari, the poetry collection Odi Sobre tela, and the novel, Dadà. Born in Guardiola de Berguedà, he resides in Barcelona.

50. Back page.indd 90

BEA SCHULZE COLL Bea Schulze Coll is a photographer and graphic designer who has been based in Barcelona since 2007. Originally from Venezuela, she came to Barcelona and stayed, captivated by the energy, diversity and opportunities that Catalunya has to offer. Her work as a photographer keeps her in touch with the culture and what’s happening in the city, and allows her to look forward to continually learning something new, which she is able to share through the images she captures through her lens.

JP GLUTTING JP Glutting has lived in Spain for 18 years, and splits his time between Barcelona and Boston. He has degrees in anthropology, public health and geography, perhaps indicative of his interest in patterns of human health and disease. JP has worked in the fields of health and biomedical research, and has published both fiction and non-fiction. He is currently completing a novel. JP’s wife and two daughters live in Lleida, and he has been told he speaks “un Català de Vic”.

2/20/13 1:22:37 PM


Find everything you need here! + N O E

T

P

M

Map

In our online directory of English-speaking businesses in Barcelona

www.barcelona-metropolitan.com/directory

main pages Mar 2013.indd 10

2/20/13 12:06:17 PM


main pages Feb 2013.indd 8

1/22/13 2:52:47 PM

Barcelona Metropolitan Issue 194  

It is easy to walk with our eyes closed. Rushing from place to place, missing the life around us. Stand in the Plaça Sant Just, look up and...

Read more
Read more
Similar to
Popular now
Just for you